#!/bin/bash
# Macht aus ISO-8850-1 kodierten Bibeltexten UTF-8 kodierte.
# (c) Peter Handrich - http://www.l4a.org/
# Lizenz: GNU Public License 3 - http://www.gnu.org/copyleft/gpl.html

# Anlegen eines neuen Verzeichnisses
mkdir ~/4Bibeln/neu

# Umkodieren des ersten Buches Mose 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/genesis > ~/4Bibeln/neu/genesis

# Umkodieren des zweiten Buches Mose 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/exodus > ~/4Bibeln/neu/exodus

# Umkodieren des dritten Buches Mose 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/levitikus > ~/4Bibeln/neu/levitikus

# Umkodieren des vierten Buches Mose 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/numeri > ~/4Bibeln/neu/numeri

# Umkodieren des fuenften Buches Mose 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/deuteronomium > ~/4Bibeln/neu/deuteronomium

# Umkodieren des Josuabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/josua > ~/4Bibeln/neu/josua

# Umkodieren des Richterbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/richter > ~/4Bibeln/neu/richter

# Umkodieren des Buches Rut 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/rut > ~/4Bibeln/neu/rut

# Umkodieren des ersten Samuelbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-samuel > ~/4Bibeln/neu/i-samuel

# Umkodieren des zweiten Samuelbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-samuel > ~/4Bibeln/neu/ii-samuel

# Umkodieren des ersten Koenigbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-koenige > ~/4Bibeln/neu/i-koenige

# Umkodieren des zweiten Koenigbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-koenige > ~/4Bibeln/neu/ii-koenige

# Umkodieren des ersten Chronikbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-chronik > ~/4Bibeln/neu/i-chronik

# Umkodieren des zweiten Chronikbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-chronik > ~/4Bibeln/neu/ii-chronik

# Umkodieren des Esrabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/esra > ~/4Bibeln/neu/esra

# Umkodieren des Nehemiabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/nehemia > ~/4Bibeln/neu/nehemia

# Umkodieren des Esterbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ester > ~/4Bibeln/neu/ester

# Umkodieren des Hiobbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hiob > ~/4Bibeln/neu/hiob

# Umkodieren der Psalmen 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/psalmen > ~/4Bibeln/neu/psalmen

# Umkodieren der Sprueche 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/sprueche > ~/4Bibeln/neu/sprueche

# Umkodieren des Predigerbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/prediger > ~/4Bibeln/neu/prediger

# Umkodieren des Hoheliedes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hohelied > ~/4Bibeln/neu/hohelied

# Umkodieren des Jesajabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jesaja > ~/4Bibeln/neu/jesaja

# Umkodieren des Jeremiabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jeremia > ~/4Bibeln/neu/jeremia

# Umkodieren der Klagelieder Jeremias 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/klagelieder > ~/4Bibeln/neu/klagelieder

# Umkodieren des Ezechielbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ezechiel > ~/4Bibeln/neu/ezechiel

# Umkodieren des Danielbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/daniel > ~/4Bibeln/neu/daniel

# Umkodieren des Hoseabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hosea > ~/4Bibeln/neu/hosea

# Umkodieren des Joelbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/joel > ~/4Bibeln/neu/joel

# Umkodieren des Amosbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/amos > ~/4Bibeln/neu/amos

# Umkodieren des Obadjabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/obadja > ~/4Bibeln/neu/obadja

# Umkodieren des Jonabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jona > ~/4Bibeln/neu/jona

# Umkodieren des Michabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/micha > ~/4Bibeln/neu/micha

# Umkodieren des Nahumbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/nahum > ~/4Bibeln/neu/nahum

# Umkodieren des Habakukbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/habakuk > ~/4Bibeln/neu/habakuk

# Umkodieren des Zefanjabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/zefanja > ~/4Bibeln/neu/zefanja

# Umkodieren des Haggaibuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/haggai > ~/4Bibeln/neu/haggai

# Umkodieren des Sacharjabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/sacharja > ~/4Bibeln/neu/sacharja

# Umkodieren des Maleachibuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/maleachi > ~/4Bibeln/neu/maleachi

# Umkodieren des Matthaeusevangeliums 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/matthaeus > ~/4Bibeln/neu/matthaeus

# Umkodieren des Markusevangeliums 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/markus > ~/4Bibeln/neu/markus

# Umkodieren des Lukasevangeliums 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/lukas > ~/4Bibeln/neu/lukas

# Umkodieren des Johannesevangeliums 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/johannes > ~/4Bibeln/neu/johannes

# Umkodieren der Apostelgeschichte 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/apostelgeschichte > ~/4Bibeln/neu/apostelgeschichte

# Umkodieren des Roemerbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/roemer > ~/4Bibeln/neu/roemer

# Umkodieren des ersten Korintherbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-korinther > ~/4Bibeln/neu/i-korinther

# Umkodieren des zweiten Korintherbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-korinther > ~/4Bibeln/neu/ii-korinther

# Umkodieren des Galaterbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/galater > ~/4Bibeln/neu/galater

# Umkodieren des Epheserbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/epheser > ~/4Bibeln/neu/epheser

# Umkodieren des Philipperbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/philipper > ~/4Bibeln/neu/philipper

# Umkodieren des Kolosserbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/kolosser > ~/4Bibeln/neu/kolosser

# Umkodieren des ersten Thessalonicherbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-thessalonicher > ~/4Bibeln/neu/i-thessalonicher

# Umkodieren des zweiten Thessalonicherbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-thessalonicher > ~/4Bibeln/neu/ii-thessalonicher

# Umkodieren des ersten Timotheusbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-timotheus > ~/4Bibeln/neu/i-timotheus

# Umkodieren des zweiten Timotheusbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-timotheus > ~/4Bibeln/neu/ii-timotheus

# Umkodieren des Titusbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/titus > ~/4Bibeln/neu/titus

# Umkodieren des Philemonbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/philemon > ~/4Bibeln/neu/philemon

# Umkodieren des Hebraeerbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hebraeer > ~/4Bibeln/neu/hebraeer

# Umkodieren des Jakobusbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jakobus > ~/4Bibeln/neu/jakobus

# Umkodieren des ersten Petrusbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-petrus > ~/4Bibeln/neu/i-petrus

# Umkodieren des zweiten Petrusbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-petrus > ~/4Bibeln/neu/ii-petrus

# Umkodieren des ersten Johannesbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-johannes > ~/4Bibeln/neu/i-johannes

# Umkodieren des zweiten Johannesbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-johannes > ~/4Bibeln/neu/ii-johannes

# Umkodieren des dritten Johannesbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iii-johannes > ~/4Bibeln/neu/iii-johannes

# Umkodieren des Judasbriefes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/judas > ~/4Bibeln/neu/judas

# Umkodieren der Offenbarung des Johannes 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/offenbarung > ~/4Bibeln/neu/offenbarung

# Umkodieren des Tobiasbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/tobias > ~/4Bibeln/neu/tobias

# Umkodieren des Juditbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/judit > ~/4Bibeln/neu/judit

# Umkodieren des griechischen Esterbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/griechisch-ester > ~/4Bibeln/neu/griechisch-ester

# Umkodieren des Weisheitsbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/weisheit > ~/4Bibeln/neu/weisheit

# Umkodieren des Buches Jesus Sirach 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jesus-sirach > ~/4Bibeln/neu/jesus-sirach

# Umkodieren des Baruchbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/baruch > ~/4Bibeln/neu/baruch

# Umkodieren des Briefes des Jeremia 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/brief-jeremias > ~/4Bibeln/neu/brief-jeremias

# Umkodieren des Gebetes Asarias 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/gebet-asarjas > ~/4Bibeln/neu/gebet-asarjas

# Umkodieren des Susannabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/susanna > ~/4Bibeln/neu/susanna

# Umkodieren des Drachenbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/bel-und-der-drache > ~/4Bibeln/neu/bel-und-der-drache

# Umkodieren des ersten Makkabaeerbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-makkabaeer > ~/4Bibeln/neu/i-makkabaeer

# Umkodieren des zweiten Makkabaeerbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-makkabaeer > ~/4Bibeln/neu/ii-makkabaeer

# Umkodieren des dritten Makkabaeerbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iii-makkabaeer > ~/4Bibeln/neu/iii-makkabaeer

# Umkodieren des vierten Makkabaeerbuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iv-makkabaeer > ~/4Bibeln/neu/iv-makkabaeer

# Umkodieren des dritten Esrabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iii-esra > ~/4Bibeln/neu/iii-esra

# Umkodieren des vierten Esrabuches 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iv-esra > ~/4Bibeln/neu/iv-esra

# Umkodieren des Gebetes des Manasse 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/gebet-manasses > ~/4Bibeln/neu/gebet-manasses

# Umkodieren des 151. Psalms 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/psalm-151 > ~/4Bibeln/neu/psalm-151

# Umkodieren des Psalms Salomos 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/psalm-salomos > ~/4Bibeln/neu/psalm-salomos

# Umkodieren der Oden 
iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/oden > ~/4Bibeln/neu/oden

echo " "
echo "            ********** - Ende der Arbeiten - **********"
echo " "
