#!/bin/bash
# Fuegt fertigen 4Bibeln-Texten Parallelstellen hinzu
# (c) Peter Handrich - http://www.l4a.org/
# Lizenz: GNU Public License 3 - http://www.gnu.org/copyleft/gpl.html
# Handhabung: Einfach Skript aufrufen und auf Aufforderung den Namen 
# des Verzeichnisses angeben, aus dem die Texte konvertiert werden sollen.

# Info zur Textangabe
echo " "
echo " **********************************************************************"
echo " * Mit Hilfe dieses Skriptes fuegen Sie zu einem bestehenden 4Bibeln- *"
echo " * Text Links zu Parallelstellen hizu                                 *"
echo " **********************************************************************"
echo " "
echo " Bitte geben Sie den Namen des Verzeichnisses an, dessen Texte Sie "
echo " konvertieren moechten (ohne abschliessenden Slash [/]): "
echo " "

# Aufnahme der Tastatureingabe
read verzeichnis

echo " "
echo " Bitte haben Sie einen Moment Geduld ... "
echo " "

# Anlegen eines Arbeitsverzeichnisses
mkdir ~/PARALLEL

# Kopie der Buecher ins Arbeitsverzeichnis
cp $verzeichnis/genesis ~/PARALLEL/genesis1
cp $verzeichnis/exodus ~/PARALLEL/exodus1
cp $verzeichnis/levitikus ~/PARALLEL/levitikus1
cp $verzeichnis/numeri ~/PARALLEL/numeri1
cp $verzeichnis/deuteronomium ~/PARALLEL/deuteronomium1
cp $verzeichnis/josua ~/PARALLEL/josua1
cp $verzeichnis/richter ~/PARALLEL/richter1
cp $verzeichnis/rut ~/PARALLEL/rut1
cp $verzeichnis/i-samuel ~/PARALLEL/i-samuel1
cp $verzeichnis/ii-samuel ~/PARALLEL/ii-samuel1
cp $verzeichnis/i-koenige ~/PARALLEL/i-koenige1
cp $verzeichnis/ii-koenige ~/PARALLEL/ii-koenige1
cp $verzeichnis/i-chronik ~/PARALLEL/i-chronik1
cp $verzeichnis/ii-chronik ~/PARALLEL/ii-chronik1
cp $verzeichnis/esra ~/PARALLEL/esra1
cp $verzeichnis/nehemia ~/PARALLEL/nehemia1
cp $verzeichnis/ester ~/PARALLEL/ester1
cp $verzeichnis/hiob ~/PARALLEL/hiob1
cp $verzeichnis/psalmen ~/PARALLEL/psalmen1
cp $verzeichnis/sprueche ~/PARALLEL/sprueche1
cp $verzeichnis/prediger ~/PARALLEL/prediger1
cp $verzeichnis/hohelied ~/PARALLEL/hohelied1
cp $verzeichnis/jesaja ~/PARALLEL/jesaja1
cp $verzeichnis/jeremia ~/PARALLEL/jeremia1
cp $verzeichnis/klagelieder ~/PARALLEL/klagelieder1
cp $verzeichnis/ezechiel ~/PARALLEL/ezechiel1
cp $verzeichnis/daniel ~/PARALLEL/daniel1
cp $verzeichnis/hosea ~/PARALLEL/hosea1
cp $verzeichnis/joel ~/PARALLEL/joel1
cp $verzeichnis/amos ~/PARALLEL/amos1
cp $verzeichnis/obadja ~/PARALLEL/obadja1
cp $verzeichnis/jona ~/PARALLEL/jona1
cp $verzeichnis/micha ~/PARALLEL/micha1
cp $verzeichnis/nahum ~/PARALLEL/nahum1
cp $verzeichnis/habakuk ~/PARALLEL/habakuk1
cp $verzeichnis/zefanja ~/PARALLEL/zefanja1
cp $verzeichnis/haggai ~/PARALLEL/haggai1
cp $verzeichnis/sacharja ~/PARALLEL/sacharja1
cp $verzeichnis/maleachi ~/PARALLEL/maleachi1
cp $verzeichnis/matthaeus ~/PARALLEL/matthaeus1
cp $verzeichnis/markus ~/PARALLEL/markus1
cp $verzeichnis/lukas ~/PARALLEL/lukas1
cp $verzeichnis/johannes ~/PARALLEL/johannes1
cp $verzeichnis/apostelgeschichte ~/PARALLEL/apostelgeschichte1
cp $verzeichnis/roemer ~/PARALLEL/roemer1
cp $verzeichnis/i-korinther ~/PARALLEL/i-korinther1
cp $verzeichnis/ii-korinther ~/PARALLEL/ii-korinther1
cp $verzeichnis/galater ~/PARALLEL/galater1
cp $verzeichnis/epheser ~/PARALLEL/epheser1
cp $verzeichnis/philipper ~/PARALLEL/philipper1
cp $verzeichnis/kolosser ~/PARALLEL/kolosser1
cp $verzeichnis/i-thessalonicher ~/PARALLEL/i-thessalonicher1
cp $verzeichnis/ii-thessalonicher ~/PARALLEL/ii-thessalonicher1
cp $verzeichnis/i-timotheus ~/PARALLEL/i-timotheus1
cp $verzeichnis/ii-timotheus ~/PARALLEL/ii-timotheus1
cp $verzeichnis/titus ~/PARALLEL/titus1
cp $verzeichnis/philemon ~/PARALLEL/philemon1
cp $verzeichnis/hebraeer ~/PARALLEL/hebraeer1
cp $verzeichnis/jakobus ~/PARALLEL/jakobus1
cp $verzeichnis/i-petrus ~/PARALLEL/i-petrus1
cp $verzeichnis/ii-petrus ~/PARALLEL/ii-petrus1
cp $verzeichnis/i-johannes ~/PARALLEL/i-johannes1
cp $verzeichnis/ii-johannes ~/PARALLEL/ii-johannes1
cp $verzeichnis/iii-johannes ~/PARALLEL/iii-johannes1
cp $verzeichnis/judas ~/PARALLEL/judas1
cp $verzeichnis/offenbarung ~/PARALLEL/offenbarung1
cp $verzeichnis/tobias ~/PARALLEL/tobias1
cp $verzeichnis/judit ~/PARALLEL/judit1
cp $verzeichnis/griechisch-ester ~/PARALLEL/griechisch-ester1
cp $verzeichnis/weisheit ~/PARALLEL/weisheit1
cp $verzeichnis/jesus-sirach ~/PARALLEL/jesus-sirach1
cp $verzeichnis/baruch ~/PARALLEL/baruch1
cp $verzeichnis/brief-jeremias ~/PARALLEL/brief-jeremias1
cp $verzeichnis/gebet-asarjas ~/PARALLEL/gebet-asarjas1
cp $verzeichnis/susanna ~/PARALLEL/susanna1
cp $verzeichnis/bel-und-der-drache ~/PARALLEL/bel-und-der-drache1
cp $verzeichnis/i-makkabaeer ~/PARALLEL/i-makkabaeer1
cp $verzeichnis/ii-makkabaeer ~/PARALLEL/ii-makkabaeer1
cp $verzeichnis/iii-makkabaeer ~/PARALLEL/iii-makkabaeer1
cp $verzeichnis/iv-makkabaeer ~/PARALLEL/iv-makkabaeer1
cp $verzeichnis/iii-esra ~/PARALLEL/iii-esra1
cp $verzeichnis/iv-esra ~/PARALLEL/iv-esra1
cp $verzeichnis/gebet-manasses ~/PARALLEL/gebet-manasses1
cp $verzeichnis/psalm-151 ~/PARALLEL/psalm-1511
cp $verzeichnis/psalm-salomos ~/PARALLEL/psalm-salomos1
cp $verzeichnis/oden ~/PARALLEL/oden1

# Isolieren einer Spalte mit Versangaben in jedem biblischen Buch
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/genesisp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/genesis > ~/PARALLEL/genesisx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/exodusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/exodus > ~/PARALLEL/exodusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/levitikusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/levitikus > ~/PARALLEL/levitikusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/numerip.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/numeri > ~/PARALLEL/numerix
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/deuteronomiump.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/deuteronomium > ~/PARALLEL/deuteronomiumx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/josuap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/josua > ~/PARALLEL/josuax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/richterp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/richter > ~/PARALLEL/richterx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/rutp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/rut > ~/PARALLEL/rutx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-samuelp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-samuel > ~/PARALLEL/i-samuelx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-samuelp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-samuel > ~/PARALLEL/ii-samuelx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-koenigep.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-koenige > ~/PARALLEL/i-koenigex
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-koenigep.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-koenige > ~/PARALLEL/ii-koenigex
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-chronikp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-chronik > ~/PARALLEL/i-chronikx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-chronikp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-chronik > ~/PARALLEL/ii-chronikx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/esrap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/esra > ~/PARALLEL/esrax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/nehemiap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/nehemia > ~/PARALLEL/nehemiax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/esterp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ester > ~/PARALLEL/esterx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/hiobp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/hiob > ~/PARALLEL/hiobx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/psalmenp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/psalmen > ~/PARALLEL/psalmenx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/spruechep.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/sprueche > ~/PARALLEL/spruechex
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/predigerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/prediger > ~/PARALLEL/predigerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/hoheliedp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/hohelied > ~/PARALLEL/hoheliedx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/jesajap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/jesaja > ~/PARALLEL/jesajax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/jeremiap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/jeremia > ~/PARALLEL/jeremiax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/klageliederp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/klagelieder > ~/PARALLEL/klageliederx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ezechielp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ezechiel > ~/PARALLEL/ezechielx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/danielp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/daniel > ~/PARALLEL/danielx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/hoseap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/hosea > ~/PARALLEL/hoseax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/joelp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/joel > ~/PARALLEL/joelx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/amosp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/amos > ~/PARALLEL/amosx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/obadjap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/obadja > ~/PARALLEL/obadjax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/jonap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/jona > ~/PARALLEL/jonax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/michap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/micha > ~/PARALLEL/michax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/nahump.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/nahum > ~/PARALLEL/nahumx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/habakukp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/habakuk > ~/PARALLEL/habakukx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/zefanjap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/zefanja > ~/PARALLEL/zefanjax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/haggaip.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/haggai > ~/PARALLEL/haggaix
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/sacharjap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/sacharja > ~/PARALLEL/sacharjax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/maleachip.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/maleachi > ~/PARALLEL/maleachix
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/matthaeusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/matthaeus > ~/PARALLEL/matthaeusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/markusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/markus > ~/PARALLEL/markusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/lukasp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/lukas > ~/PARALLEL/lukasx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/johannesp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/johannes > ~/PARALLEL/johannesx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/apostelgeschichtep.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/apostelgeschichte > ~/PARALLEL/apostelgeschichtex
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/roemerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/roemer > ~/PARALLEL/roemerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-korintherp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-korinther > ~/PARALLEL/i-korintherx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-korintherp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-korinther > ~/PARALLEL/ii-korintherx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/galaterp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/galater > ~/PARALLEL/galaterx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/philipperp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/epheser > ~/PARALLEL/epheserx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/epheserp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/philipper > ~/PARALLEL/philipperx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/kolosserp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/kolosser > ~/PARALLEL/kolosserx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-thessalonicherp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-thessalonicher > ~/PARALLEL/i-thessalonicherx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-thessalonicherp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-thessalonicher > ~/PARALLEL/ii-thessalonicherx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-timotheusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-timotheus > ~/PARALLEL/i-timotheusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-timotheusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-timotheus > ~/PARALLEL/ii-timotheusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/titusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/titus > ~/PARALLEL/titusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/philemonp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/philemon > ~/PARALLEL/philemonx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/hebraeerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/hebraeer > ~/PARALLEL/hebraeerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/jakobusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/jakobus > ~/PARALLEL/jakobusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-petrusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-petrus > ~/PARALLEL/i-petrusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-petrusp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-petrus > ~/PARALLEL/ii-petrusx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-johannesp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-johannes > ~/PARALLEL/i-johannesx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-johannesp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-johannes > ~/PARALLEL/ii-johannesx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/iii-johannesp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/iii-johannes > ~/PARALLEL/iii-johannesx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/judasp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/judas > ~/PARALLEL/judasx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/offenbarungp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/offenbarung > ~/PARALLEL/offenbarungx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/tobiasp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/tobias > ~/PARALLEL/tobiasx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/juditp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/judit > ~/PARALLEL/juditx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/griechisch-esterp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/griechisch-ester > ~/PARALLEL/griechisch-esterx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/weisheitp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/weisheit > ~/PARALLEL/weisheitx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/jesus-sirachp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/jesus-sirach > ~/PARALLEL/jesus-sirachx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/baruchp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/baruch > ~/PARALLEL/baruchx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/brief-jeremiasp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/brief-jeremias > ~/PARALLEL/brief-jeremiasx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/gebet-asarjasp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/gebet-asarjas > ~/PARALLEL/gebet-asarjasx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/susannap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/susanna > ~/PARALLEL/susannax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/bel-und-der-drachep.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/bel-und-der-drache > ~/PARALLEL/bel-und-der-drachex
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/i-makkabaeerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/i-makkabaeer > ~/PARALLEL/i-makkabaeerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/ii-makkabaeerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/ii-makkabaeer > ~/PARALLEL/ii-makkabaeerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/iii-makkabaeerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/iii-makkabaeer > ~/PARALLEL/iii-makkabaeerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/iv-makkabaeerp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/iv-makkabaeer > ~/PARALLEL/iv-makkabaeerx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/iii-esrap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/iii-esra > ~/PARALLEL/iii-esrax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/iv-esrap.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/iv-esra > ~/PARALLEL/iv-esrax
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/gebet-manassesp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/gebet-manasses > ~/PARALLEL/gebet-manassesx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/psalm-151p.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/psalm-151 > ~/PARALLEL/psalm-151x
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/psalm-salomosp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/psalm-salomos > ~/PARALLEL/psalm-salomosx
awk '{ print $1 " <a href=\"http://localhost/4bibeln/par/odenp.html#" $1 "\"><img src=\"http://localhost/4bibeln/style/par.png\" border=\"0\" /></a>" }' $verzeichnis/oden > ~/PARALLEL/odenx

# Loeschen der ersten Spalte
cut -d ' ' -f 2-$NF ~/PARALLEL/genesis1 > ~/PARALLEL/genesis2
cut -d ' ' -f 2-$NF ~/PARALLEL/exodus1 > ~/PARALLEL/exodus2
cut -d ' ' -f 2-$NF ~/PARALLEL/levitikus1 > ~/PARALLEL/levitikus2
cut -d ' ' -f 2-$NF ~/PARALLEL/numeri1 > ~/PARALLEL/numeri2
cut -d ' ' -f 2-$NF ~/PARALLEL/deuteronomium1 > ~/PARALLEL/deuteronomium2
cut -d ' ' -f 2-$NF ~/PARALLEL/josua1 > ~/PARALLEL/josua2
cut -d ' ' -f 2-$NF ~/PARALLEL/richter1 > ~/PARALLEL/richter2
cut -d ' ' -f 2-$NF ~/PARALLEL/rut1 > ~/PARALLEL/rut2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-samuel1 > ~/PARALLEL/i-samuel2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-samuel1 > ~/PARALLEL/ii-samuel2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-koenige1 > ~/PARALLEL/i-koenige2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-koenige1 > ~/PARALLEL/ii-koenige2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-chronik1 > ~/PARALLEL/i-chronik2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-chronik1 > ~/PARALLEL/ii-chronik2
cut -d ' ' -f 2-$NF ~/PARALLEL/esra1 > ~/PARALLEL/esra2
cut -d ' ' -f 2-$NF ~/PARALLEL/nehemia1 > ~/PARALLEL/nehemia2
cut -d ' ' -f 2-$NF ~/PARALLEL/ester1 > ~/PARALLEL/ester2
cut -d ' ' -f 2-$NF ~/PARALLEL/hiob1 > ~/PARALLEL/hiob2
cut -d ' ' -f 2-$NF ~/PARALLEL/psalmen1 > ~/PARALLEL/psalmen2
cut -d ' ' -f 2-$NF ~/PARALLEL/sprueche1 > ~/PARALLEL/sprueche2
cut -d ' ' -f 2-$NF ~/PARALLEL/prediger1 > ~/PARALLEL/prediger2
cut -d ' ' -f 2-$NF ~/PARALLEL/hohelied1 > ~/PARALLEL/hohelied2
cut -d ' ' -f 2-$NF ~/PARALLEL/jesaja1 > ~/PARALLEL/jesaja2
cut -d ' ' -f 2-$NF ~/PARALLEL/jeremia1 > ~/PARALLEL/jeremia2
cut -d ' ' -f 2-$NF ~/PARALLEL/klagelieder1 > ~/PARALLEL/klagelieder2
cut -d ' ' -f 2-$NF ~/PARALLEL/ezechiel1 > ~/PARALLEL/ezechiel2
cut -d ' ' -f 2-$NF ~/PARALLEL/daniel1 > ~/PARALLEL/daniel2
cut -d ' ' -f 2-$NF ~/PARALLEL/hosea1 > ~/PARALLEL/hosea2
cut -d ' ' -f 2-$NF ~/PARALLEL/joel1 > ~/PARALLEL/joel2
cut -d ' ' -f 2-$NF ~/PARALLEL/amos1 > ~/PARALLEL/amos2
cut -d ' ' -f 2-$NF ~/PARALLEL/obadja1 > ~/PARALLEL/obadja2
cut -d ' ' -f 2-$NF ~/PARALLEL/jona1 > ~/PARALLEL/jona2
cut -d ' ' -f 2-$NF ~/PARALLEL/micha1 > ~/PARALLEL/micha2
cut -d ' ' -f 2-$NF ~/PARALLEL/nahum1 > ~/PARALLEL/nahum2
cut -d ' ' -f 2-$NF ~/PARALLEL/habakuk1 > ~/PARALLEL/habakuk2
cut -d ' ' -f 2-$NF ~/PARALLEL/zefanja1 > ~/PARALLEL/zefanja2
cut -d ' ' -f 2-$NF ~/PARALLEL/haggai1 > ~/PARALLEL/haggai2
cut -d ' ' -f 2-$NF ~/PARALLEL/sacharja1 > ~/PARALLEL/sacharja2
cut -d ' ' -f 2-$NF ~/PARALLEL/maleachi1 > ~/PARALLEL/maleachi2
cut -d ' ' -f 2-$NF ~/PARALLEL/matthaeus1 > ~/PARALLEL/matthaeus2
cut -d ' ' -f 2-$NF ~/PARALLEL/markus1 > ~/PARALLEL/markus2
cut -d ' ' -f 2-$NF ~/PARALLEL/lukas1 > ~/PARALLEL/lukas2
cut -d ' ' -f 2-$NF ~/PARALLEL/johannes1 > ~/PARALLEL/johannes2
cut -d ' ' -f 2-$NF ~/PARALLEL/apostelgeschichte1 > ~/PARALLEL/apostelgeschichte2
cut -d ' ' -f 2-$NF ~/PARALLEL/roemer1 > ~/PARALLEL/roemer2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-korinther1 > ~/PARALLEL/i-korinther2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-korinther1 > ~/PARALLEL/ii-korinther2
cut -d ' ' -f 2-$NF ~/PARALLEL/galater1 > ~/PARALLEL/galater2
cut -d ' ' -f 2-$NF ~/PARALLEL/epheser1 > ~/PARALLEL/epheser2
cut -d ' ' -f 2-$NF ~/PARALLEL/philipper1 > ~/PARALLEL/philipper2
cut -d ' ' -f 2-$NF ~/PARALLEL/kolosser1 > ~/PARALLEL/kolosser2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-thessalonicher1 > ~/PARALLEL/i-thessalonicher2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-thessalonicher1 > ~/PARALLEL/ii-thessalonicher2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-timotheus1 > ~/PARALLEL/i-timotheus2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-timotheus1 > ~/PARALLEL/ii-timotheus2
cut -d ' ' -f 2-$NF ~/PARALLEL/titus1 > ~/PARALLEL/titus2
cut -d ' ' -f 2-$NF ~/PARALLEL/philemon1 > ~/PARALLEL/philemon2
cut -d ' ' -f 2-$NF ~/PARALLEL/hebraeer1 > ~/PARALLEL/hebraeer2
cut -d ' ' -f 2-$NF ~/PARALLEL/jakobus1 > ~/PARALLEL/jakobus2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-petrus1 > ~/PARALLEL/i-petrus2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-petrus1 > ~/PARALLEL/ii-petrus2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-johannes1 > ~/PARALLEL/i-johannes2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-johannes1 > ~/PARALLEL/ii-johannes2
cut -d ' ' -f 2-$NF ~/PARALLEL/iii-johannes1 > ~/PARALLEL/iii-johannes2
cut -d ' ' -f 2-$NF ~/PARALLEL/judas1 > ~/PARALLEL/judas2
cut -d ' ' -f 2-$NF ~/PARALLEL/offenbarung1 > ~/PARALLEL/offenbarung2
cut -d ' ' -f 2-$NF ~/PARALLEL/tobias1 > ~/PARALLEL/tobias2
cut -d ' ' -f 2-$NF ~/PARALLEL/judit1 > ~/PARALLEL/judit2
cut -d ' ' -f 2-$NF ~/PARALLEL/griechisch-ester1 > ~/PARALLEL/griechisch-ester2
cut -d ' ' -f 2-$NF ~/PARALLEL/weisheit1 > ~/PARALLEL/weisheit2
cut -d ' ' -f 2-$NF ~/PARALLEL/jesus-sirach1 > ~/PARALLEL/jesus-sirach2
cut -d ' ' -f 2-$NF ~/PARALLEL/baruch1 > ~/PARALLEL/baruch2
cut -d ' ' -f 2-$NF ~/PARALLEL/brief-jeremias1 > ~/PARALLEL/brief-jeremias2
cut -d ' ' -f 2-$NF ~/PARALLEL/gebet-asarjas1 > ~/PARALLEL/gebet-asarjas2
cut -d ' ' -f 2-$NF ~/PARALLEL/susanna1 > ~/PARALLEL/susanna2
cut -d ' ' -f 2-$NF ~/PARALLEL/bel-und-der-drache1 > ~/PARALLEL/bel-und-der-drache2
cut -d ' ' -f 2-$NF ~/PARALLEL/i-makkabaeer1 > ~/PARALLEL/i-makkabaeer2
cut -d ' ' -f 2-$NF ~/PARALLEL/ii-makkabaeer1 > ~/PARALLEL/ii-makkabaeer2
cut -d ' ' -f 2-$NF ~/PARALLEL/iii-makkabaeer1 > ~/PARALLEL/iii-makkabaeer2
cut -d ' ' -f 2-$NF ~/PARALLEL/iv-makkabaeer1 > ~/PARALLEL/iv-makkabaeer2
cut -d ' ' -f 2-$NF ~/PARALLEL/iii-esra1 > ~/PARALLEL/iii-esra2
cut -d ' ' -f 2-$NF ~/PARALLEL/iv-esra1 > ~/PARALLEL/iv-esra2
cut -d ' ' -f 2-$NF ~/PARALLEL/gebet-manasses1 > ~/PARALLEL/gebet-manasses2
cut -d ' ' -f 2-$NF ~/PARALLEL/psalm-1511 > ~/PARALLEL/psalm-1512
cut -d ' ' -f 2-$NF ~/PARALLEL/psalm-salomos1 > ~/PARALLEL/psalm-salomos2
cut -d ' ' -f 2-$NF ~/PARALLEL/oden1 > ~/PARALLEL/oden2

# Zusammenfuegen der zwei isolierten Dateien in zwei Spalten einer Datei
paste -d ' ' ~/PARALLEL/genesisx ~/PARALLEL/genesis2 > ~/PARALLEL/genesis
paste -d ' ' ~/PARALLEL/exodusx ~/PARALLEL/exodus2 > ~/PARALLEL/exodus
paste -d ' ' ~/PARALLEL/levitikusx ~/PARALLEL/levitikus2 > ~/PARALLEL/levitikus
paste -d ' ' ~/PARALLEL/numerix ~/PARALLEL/numeri2 > ~/PARALLEL/numeri
paste -d ' ' ~/PARALLEL/deuteronomiumx ~/PARALLEL/deuteronomium2 > ~/PARALLEL/deuteronomium
paste -d ' ' ~/PARALLEL/josuax ~/PARALLEL/josua2 > ~/PARALLEL/josua
paste -d ' ' ~/PARALLEL/richterx ~/PARALLEL/richter2 > ~/PARALLEL/richter
paste -d ' ' ~/PARALLEL/rutx ~/PARALLEL/rut2 > ~/PARALLEL/rut
paste -d ' ' ~/PARALLEL/i-samuelx ~/PARALLEL/i-samuel2 > ~/PARALLEL/i-samuel
paste -d ' ' ~/PARALLEL/ii-samuelx ~/PARALLEL/ii-samuel2 > ~/PARALLEL/ii-samuel
paste -d ' ' ~/PARALLEL/i-koenigex ~/PARALLEL/i-koenige2 > ~/PARALLEL/i-koenige
paste -d ' ' ~/PARALLEL/ii-koenigex ~/PARALLEL/ii-koenige2 > ~/PARALLEL/ii-koenige
paste -d ' ' ~/PARALLEL/i-chronikx ~/PARALLEL/i-chronik2 > ~/PARALLEL/i-chronik
paste -d ' ' ~/PARALLEL/ii-chronikx ~/PARALLEL/ii-chronik2 > ~/PARALLEL/ii-chronik
paste -d ' ' ~/PARALLEL/esrax ~/PARALLEL/esra2 > ~/PARALLEL/esra
paste -d ' ' ~/PARALLEL/nehemiax ~/PARALLEL/nehemia2 > ~/PARALLEL/nehemia
paste -d ' ' ~/PARALLEL/esterx ~/PARALLEL/ester2 > ~/PARALLEL/ester
paste -d ' ' ~/PARALLEL/hiobx ~/PARALLEL/hiob2 > ~/PARALLEL/hiob
paste -d ' ' ~/PARALLEL/psalmenx ~/PARALLEL/psalmen2 > ~/PARALLEL/psalmen
paste -d ' ' ~/PARALLEL/spruechex ~/PARALLEL/sprueche2 > ~/PARALLEL/sprueche
paste -d ' ' ~/PARALLEL/predigerx ~/PARALLEL/prediger2 > ~/PARALLEL/prediger
paste -d ' ' ~/PARALLEL/hoheliedx ~/PARALLEL/hohelied2 > ~/PARALLEL/hohelied
paste -d ' ' ~/PARALLEL/jesajax ~/PARALLEL/jesaja2 > ~/PARALLEL/jesaja
paste -d ' ' ~/PARALLEL/jeremiax ~/PARALLEL/jeremia2 > ~/PARALLEL/jeremia
paste -d ' ' ~/PARALLEL/klageliederx ~/PARALLEL/klagelieder2 > ~/PARALLEL/klagelieder
paste -d ' ' ~/PARALLEL/ezechielx ~/PARALLEL/ezechiel2 > ~/PARALLEL/ezechiel
paste -d ' ' ~/PARALLEL/danielx ~/PARALLEL/daniel2 > ~/PARALLEL/daniel
paste -d ' ' ~/PARALLEL/hoseax ~/PARALLEL/hosea2 > ~/PARALLEL/hosea
paste -d ' ' ~/PARALLEL/joelx ~/PARALLEL/joel2 > ~/PARALLEL/joel
paste -d ' ' ~/PARALLEL/amosx ~/PARALLEL/amos2 > ~/PARALLEL/amos
paste -d ' ' ~/PARALLEL/obadjax ~/PARALLEL/obadja2 > ~/PARALLEL/obadja
paste -d ' ' ~/PARALLEL/jonax ~/PARALLEL/jona2 > ~/PARALLEL/jona
paste -d ' ' ~/PARALLEL/michax ~/PARALLEL/micha2 > ~/PARALLEL/micha
paste -d ' ' ~/PARALLEL/nahumx ~/PARALLEL/nahum2 > ~/PARALLEL/nahum
paste -d ' ' ~/PARALLEL/habakukx ~/PARALLEL/habakuk2 > ~/PARALLEL/habakuk
paste -d ' ' ~/PARALLEL/zefanjax ~/PARALLEL/zefanja2 > ~/PARALLEL/zefanja
paste -d ' ' ~/PARALLEL/haggaix ~/PARALLEL/haggai2 > ~/PARALLEL/haggai
paste -d ' ' ~/PARALLEL/sacharjax ~/PARALLEL/sacharja2 > ~/PARALLEL/sacharja
paste -d ' ' ~/PARALLEL/maleachix ~/PARALLEL/maleachi2 > ~/PARALLEL/maleachi
paste -d ' ' ~/PARALLEL/matthaeusx ~/PARALLEL/matthaeus2 > ~/PARALLEL/mattaeus
paste -d ' ' ~/PARALLEL/markusx ~/PARALLEL/markus2 > ~/PARALLEL/markus
paste -d ' ' ~/PARALLEL/lukasx ~/PARALLEL/lukas2 > ~/PARALLEL/lukas
paste -d ' ' ~/PARALLEL/johannesx ~/PARALLEL/johannes2 > ~/PARALLEL/johannes
paste -d ' ' ~/PARALLEL/apostelgeschichtex ~/PARALLEL/apostelgeschichte2 > ~/PARALLEL/apostelgeschichte
paste -d ' ' ~/PARALLEL/roemerx ~/PARALLEL/roemer2 > ~/PARALLEL/roemer
paste -d ' ' ~/PARALLEL/i-korintherx ~/PARALLEL/i-korinther2 > ~/PARALLEL/i-korinther
paste -d ' ' ~/PARALLEL/ii-korintherx ~/PARALLEL/ii-korinther2 > ~/PARALLEL/ii-korinther
paste -d ' ' ~/PARALLEL/galaterx ~/PARALLEL/galater2 > ~/PARALLEL/galater
paste -d ' ' ~/PARALLEL/epheserx ~/PARALLEL/philipper2 > ~/PARALLEL/epheser
paste -d ' ' ~/PARALLEL/philipperx ~/PARALLEL/epheser2 > ~/PARALLEL/philipper
paste -d ' ' ~/PARALLEL/kolosserx ~/PARALLEL/kolosser2 > ~/PARALLEL/kolosser
paste -d ' ' ~/PARALLEL/i-thessalonicherx ~/PARALLEL/i-thessalonicher2 > ~/PARALLEL/i-thessalonicher
paste -d ' ' ~/PARALLEL/ii-thessalonicherx ~/PARALLEL/ii-thessalonicher2 > ~/PARALLEL/ii-thessalonicher
paste -d ' ' ~/PARALLEL/i-timotheusx ~/PARALLEL/i-timotheus2 > ~/PARALLEL/i-timotheus
paste -d ' ' ~/PARALLEL/ii-timotheusx ~/PARALLEL/ii-timotheus2 > ~/PARALLEL/ii-timotheus
paste -d ' ' ~/PARALLEL/titusx ~/PARALLEL/titus2 > ~/PARALLEL/titus
paste -d ' ' ~/PARALLEL/philemonx ~/PARALLEL/philemon2 > ~/PARALLEL/philemon
paste -d ' ' ~/PARALLEL/hebraeerx ~/PARALLEL/hebraeer2 > ~/PARALLEL/heraeer
paste -d ' ' ~/PARALLEL/jakobusx ~/PARALLEL/jakobus2 > ~/PARALLEL/jakobus
paste -d ' ' ~/PARALLEL/i-petrusx ~/PARALLEL/i-petrus2 > ~/PARALLEL/i-petrus
paste -d ' ' ~/PARALLEL/ii-petrusx ~/PARALLEL/ii-petrus2 > ~/PARALLEL/ii-petrus
paste -d ' ' ~/PARALLEL/i-johannesx ~/PARALLEL/i-johannes2 > ~/PARALLEL/i-johannes
paste -d ' ' ~/PARALLEL/ii-johannesx ~/PARALLEL/ii-johannes2 > ~/PARALLEL/ii-johannes
paste -d ' ' ~/PARALLEL/iii-johannesx ~/PARALLEL/iii-johannes2 > ~/PARALLEL/iii-johannes
paste -d ' ' ~/PARALLEL/judasx ~/PARALLEL/judas2 > ~/PARALLEL/judas
paste -d ' ' ~/PARALLEL/offenbarungx ~/PARALLEL/offenbarung2 > ~/PARALLEL/offenbarung
paste -d ' ' ~/PARALLEL/tobiasx ~/PARALLEL/tobias2 > ~/PARALLEL/tobias
paste -d ' ' ~/PARALLEL/juditx ~/PARALLEL/judit2 > ~/PARALLEL/judit
paste -d ' ' ~/PARALLEL/griechisch-esterx ~/PARALLEL/griechisch-ester2 > ~/PARALLEL/griechisch-ester
paste -d ' ' ~/PARALLEL/weisheitx ~/PARALLEL/weisheit2 > ~/PARALLEL/weisheit
paste -d ' ' ~/PARALLEL/jesus-sirachx ~/PARALLEL/jesus-sirach2 > ~/PARALLEL/jesus-sirach
paste -d ' ' ~/PARALLEL/baruchx ~/PARALLEL/baruch2 > ~/PARALLEL/baruch
paste -d ' ' ~/PARALLEL/brief-jeremiasx ~/PARALLEL/brief-jeremias2 > ~/PARALLEL/brief-jeremias
paste -d ' ' ~/PARALLEL/gebet-asarjasx ~/PARALLEL/gebet-asarjas2 > ~/PARALLEL/gebet-asarjas
paste -d ' ' ~/PARALLEL/susannax ~/PARALLEL/susanna2 > ~/PARALLEL/susanna
paste -d ' ' ~/PARALLEL/bel-und-der-drachex ~/PARALLEL/bel-und-der-drache2 > ~/PARALLEL/bel-und-der-drache
paste -d ' ' ~/PARALLEL/i-makkabaeerx ~/PARALLEL/i-makkabaeer2 > ~/PARALLEL/i-makkabaeer
paste -d ' ' ~/PARALLEL/ii-makkabaeerx ~/PARALLEL/ii-makkabaeer2 > ~/PARALLEL/ii-makkabaeer
paste -d ' ' ~/PARALLEL/iii-makkabaeerx ~/PARALLEL/iii-makkabaeer2 > ~/PARALLEL/iii-makkabaeer
paste -d ' ' ~/PARALLEL/iv-makkabaeerx ~/PARALLEL/iv-makkabaeer2 > ~/PARALLEL/iv-makkabaeer
paste -d ' ' ~/PARALLEL/iii-esrax ~/PARALLEL/iii-esra2 > ~/PARALLEL/iii-esra
paste -d ' ' ~/PARALLEL/iv-esrax ~/PARALLEL/iv-esra2 > ~/PARALLEL/iv-esra
paste -d ' ' ~/PARALLEL/gebet-manassesx ~/PARALLEL/gebet-manasses2 > ~/PARALLEL/gebet-manasses
paste -d ' ' ~/PARALLEL/psalm-151x ~/PARALLEL/psalm-1512 > ~/PARALLEL/psalm-151
paste -d ' ' ~/PARALLEL/psalm-salomosx ~/PARALLEL/psalm-salomos2 > ~/PARALLEL/psalm-salomos
paste -d ' ' ~/PARALLEL/odenx ~/PARALLEL/oden2 > ~/PARALLEL/oden

# Retten von Psalm-151 (Teil 1)
cp ~/PARALLEL/psalm-151 ~/PARALLEL/psalm-nnn

# Loeschen der Hilfsdateien
rm ~/PARALLEL/*1
rm ~/PARALLEL/*x

# Retten von Psalm-151 (Teil 2)
cp ~/PARALLEL/psalm-nnn ~/PARALLEL/psalm-151

# Informationen am Schluss
echo " "
echo "Sie finden die kovertierten Dateien in Ihrem"
echo "Heimatverzeichnis und dort im Unterverzeichnis PARALLEL."
echo " "
echo "            ********** - Ende der Arbeiten - **********"
echo " "
