#!/bin/bash
# Macht aus Parallelstellen der Quadrobibel Parallelstellen fuer 4Bibeln.
# Skript 1 von 2 | Skript 2: 4bibeln-quadro2parallel-2.sh
# Arbeitsverzeichnis: ~/4Bibeln
# (c) Peter Handrich - http://www.l4a.org/
# Lizenz: GNU Public License 3 - http://www.gnu.org/copyleft/gpl.html

# Anlegen eines neuen Verzeichnisses
mkdir ~/4Bibeln/neu

# Umkodieren der Texte
# Umkodieren des ersten Buches Mose 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/genesis > ~/4Bibeln/neu/genesis

# Umkodieren des zweiten Buches Mose 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/exodus > ~/4Bibeln/neu/exodus

# Umkodieren des dritten Buches Mose 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/levitikus > ~/4Bibeln/neu/levitikus

# Umkodieren des vierten Buches Mose 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/numeri > ~/4Bibeln/neu/numeri

# Umkodieren des fuenften Buches Mose 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/deuteronomium > ~/4Bibeln/neu/deuteronomium

# Umkodieren des Josuabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/josua > ~/4Bibeln/neu/josua

# Umkodieren des Richterbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/richter > ~/4Bibeln/neu/richter

# Umkodieren des Buches Rut 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/rut > ~/4Bibeln/neu/rut

# Umkodieren des ersten Samuelbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-samuel > ~/4Bibeln/neu/i-samuel

# Umkodieren des zweiten Samuelbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-samuel > ~/4Bibeln/neu/ii-samuel

# Umkodieren des ersten Koenigbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-koenige > ~/4Bibeln/neu/i-koenige

# Umkodieren des zweiten Koenigbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-koenige > ~/4Bibeln/neu/ii-koenige

# Umkodieren des ersten Chronikbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-chronik > ~/4Bibeln/neu/i-chronik

# Umkodieren des zweiten Chronikbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-chronik > ~/4Bibeln/neu/ii-chronik

# Umkodieren des Esrabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/esra > ~/4Bibeln/neu/esra

# Umkodieren des Nehemiabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/nehemia > ~/4Bibeln/neu/nehemia

# Umkodieren des Esterbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ester > ~/4Bibeln/neu/ester

# Umkodieren des Hiobbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hiob > ~/4Bibeln/neu/hiob

# Umkodieren der Psalmen 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/psalmen > ~/4Bibeln/neu/psalmen

# Umkodieren der Sprueche 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/sprueche > ~/4Bibeln/neu/sprueche

# Umkodieren des Predigerbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/prediger > ~/4Bibeln/neu/prediger

# Umkodieren des Hoheliedes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hohelied > ~/4Bibeln/neu/hohelied

# Umkodieren des Jesajabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jesaja > ~/4Bibeln/neu/jesaja

# Umkodieren des Jeremiabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jeremia > ~/4Bibeln/neu/jeremia

# Umkodieren der Klagelieder Jeremias 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/klagelieder > ~/4Bibeln/neu/klagelieder

# Umkodieren des Ezechielbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ezechiel > ~/4Bibeln/neu/ezechiel

# Umkodieren des Danielbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/daniel > ~/4Bibeln/neu/daniel

# Umkodieren des Hoseabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hosea > ~/4Bibeln/neu/hosea

# Umkodieren des Joelbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/joel > ~/4Bibeln/neu/joel

# Umkodieren des Amosbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/amos > ~/4Bibeln/neu/amos

# Umkodieren des Obadjabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/obadja > ~/4Bibeln/neu/obadja

# Umkodieren des Jonabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jona > ~/4Bibeln/neu/jona

# Umkodieren des Michabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/micha > ~/4Bibeln/neu/micha

# Umkodieren des Nahumbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/nahum > ~/4Bibeln/neu/nahum

# Umkodieren des Habakukbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/habakuk > ~/4Bibeln/neu/habakuk

# Umkodieren des Zefanjabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/zefanja > ~/4Bibeln/neu/zefanja

# Umkodieren des Haggaibuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/haggai > ~/4Bibeln/neu/haggai

# Umkodieren des Sacharjabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/sacharja > ~/4Bibeln/neu/sacharja

# Umkodieren des Maleachibuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/maleachi > ~/4Bibeln/neu/maleachi

# Umkodieren des Matthaeusevangeliums 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/matthaeus > ~/4Bibeln/neu/matthaeus

# Umkodieren des Markusevangeliums 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/markus > ~/4Bibeln/neu/markus

# Umkodieren des Lukasevangeliums 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/lukas > ~/4Bibeln/neu/lukas

# Umkodieren des Johannesevangeliums 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/johannes > ~/4Bibeln/neu/johannes

# Umkodieren der Apostelgeschichte 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/apostelgeschichte > ~/4Bibeln/neu/apostelgeschichte

# Umkodieren des Roemerbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/roemer > ~/4Bibeln/neu/roemer

# Umkodieren des ersten Korintherbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-korinther > ~/4Bibeln/neu/i-korinther

# Umkodieren des zweiten Korintherbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-korinther > ~/4Bibeln/neu/ii-korinther

# Umkodieren des Galaterbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/galater > ~/4Bibeln/neu/galater

# Umkodieren des Epheserbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/epheser > ~/4Bibeln/neu/epheser

# Umkodieren des Philipperbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/philipper > ~/4Bibeln/neu/philipper

# Umkodieren des Kolosserbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/kolosser > ~/4Bibeln/neu/kolosser

# Umkodieren des ersten Thessalonicherbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-thessalonicher > ~/4Bibeln/neu/i-thessalonicher

# Umkodieren des zweiten Thessalonicherbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-thessalonicher > ~/4Bibeln/neu/ii-thessalonicher

# Umkodieren des ersten Timotheusbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-timotheus > ~/4Bibeln/neu/i-timotheus

# Umkodieren des zweiten Timotheusbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-timotheus > ~/4Bibeln/neu/ii-timotheus

# Umkodieren des Titusbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/titus > ~/4Bibeln/neu/titus

# Umkodieren des Philemonbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/philemon > ~/4Bibeln/neu/philemon

# Umkodieren des Hebraeerbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/hebraeer > ~/4Bibeln/neu/hebraeer

# Umkodieren des Jakobusbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jakobus > ~/4Bibeln/neu/jakobus

# Umkodieren des ersten Petrusbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-petrus > ~/4Bibeln/neu/i-petrus

# Umkodieren des zweiten Petrusbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-petrus > ~/4Bibeln/neu/ii-petrus

# Umkodieren des ersten Johannesbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-johannes > ~/4Bibeln/neu/i-johannes

# Umkodieren des zweiten Johannesbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-johannes > ~/4Bibeln/neu/ii-johannes

# Umkodieren des dritten Johannesbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iii-johannes > ~/4Bibeln/neu/iii-johannes

# Umkodieren des Judasbriefes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/judas > ~/4Bibeln/neu/judas

# Umkodieren der Offenbarung des Johannes 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/offenbarung > ~/4Bibeln/neu/offenbarung

# Umkodieren des Tobiasbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/tobias > ~/4Bibeln/neu/tobias

# Umkodieren des Juditbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/judit > ~/4Bibeln/neu/judit

# Umkodieren des griechischen Esterbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/griechisch-ester > ~/4Bibeln/neu/griechisch-ester

# Umkodieren des Weisheitsbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/weisheit > ~/4Bibeln/neu/weisheit

# Umkodieren des Buches Jesus Sirach 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/jesus-sirach > ~/4Bibeln/neu/jesus-sirach

# Umkodieren des Baruchbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/baruch > ~/4Bibeln/neu/baruch

# Umkodieren des Briefes des Jeremia 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/brief-jeremias > ~/4Bibeln/neu/brief-jeremias

# Umkodieren des Gebetes Asarias 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/gebet-asarjas > ~/4Bibeln/neu/gebet-asarjas

# Umkodieren des Susannabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/susanna > ~/4Bibeln/neu/susanna

# Umkodieren des Drachenbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/bel-und-der-drache > ~/4Bibeln/neu/bel-und-der-drache

# Umkodieren des ersten Makkabaeerbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/i-makkabaeer > ~/4Bibeln/neu/i-makkabaeer

# Umkodieren des zweiten Makkabaeerbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/ii-makkabaeer > ~/4Bibeln/neu/ii-makkabaeer

# Umkodieren des dritten Makkabaeerbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iii-makkabaeer > ~/4Bibeln/neu/iii-makkabaeer

# Umkodieren des vierten Makkabaeerbuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iv-makkabaeer > ~/4Bibeln/neu/iv-makkabaeer

# Umkodieren des dritten Esrabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iii-esra > ~/4Bibeln/neu/iii-esra

# Umkodieren des vierten Esrabuches 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/iv-esra > ~/4Bibeln/neu/iv-esra

# Umkodieren des Gebetes des Manasse 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/gebet-manasses > ~/4Bibeln/neu/gebet-manasses

# Umkodieren des 151. Psalms 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/psalm-151 > ~/4Bibeln/neu/psalm-151

# Umkodieren des Psalms Salomos 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/psalm-salomos > ~/4Bibeln/neu/psalm-salomos

# Umkodieren der Oden 
# iconv -f=ISO_8859-1 -t=UTF-8 ~/4Bibeln/oden > ~/4Bibeln/neu/oden

# Konvertieren der Texte vom DOS- ins Unix-Format
# dos2unix ~/4Bibeln/neu/*

# Ersetzen von Kapitelnummern
# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Buch Mose 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/genesis > ~/4Bibeln/neu/genesis1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Buch Mose 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/exodus > ~/4Bibeln/neu/exodus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im dritten Buch Mose 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/levitikus > ~/4Bibeln/neu/levitikus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im vierten Buch Mose 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/numeri > ~/4Bibeln/neu/numeri1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im fuenften Buch Mose 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/deuteronomium > ~/4Bibeln/neu/deuteronomium1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Josuabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/josua > ~/4Bibeln/neu/josua1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Richterbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/richter > ~/4Bibeln/neu/richter1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Buch Rut 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/rut > ~/4Bibeln/neu/rut1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Samuelbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-samuel > ~/4Bibeln/neu/i-samuel1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Samuelbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-samuel > ~/4Bibeln/neu/ii-samuel1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Koenigbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-koenige > ~/4Bibeln/neu/i-koenige1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Koenigbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-koenige > ~/4Bibeln/neu/ii-koenige1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Chronikbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-chronik > ~/4Bibeln/neu/i-chronik1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Chronikbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-chronik > ~/4Bibeln/neu/ii-chronik1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Esrabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/esra > ~/4Bibeln/neu/esra1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Nehemiabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/nehemia > ~/4Bibeln/neu/nehemia1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Esterbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ester > ~/4Bibeln/neu/ester1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Hiobbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/hiob > ~/4Bibeln/neu/hiob1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern in den Psalmen 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/psalmen > ~/4Bibeln/neu/psalmen1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern in den Spruechen 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/sprueche > ~/4Bibeln/neu/sprueche1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Predigerbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/prediger > ~/4Bibeln/neu/prediger1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Hohelied 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/hohelied > ~/4Bibeln/neu/hohelied1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Jesajabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/jesaja > ~/4Bibeln/neu/jesaja1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Jeremiabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/jeremia > ~/4Bibeln/neu/jeremia1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern in den Klageliedern Jeremias 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/klagelieder > ~/4Bibeln/neu/klagelieder1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Ezechielbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ezechiel > ~/4Bibeln/neu/ezechiel1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Danielbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/daniel > ~/4Bibeln/neu/daniel1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Hoseabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/hosea > ~/4Bibeln/neu/hosea1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Joelbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/joel > ~/4Bibeln/neu/joel1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Amosbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/amos > ~/4Bibeln/neu/amos1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Obadjabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/obadja > ~/4Bibeln/neu/obadja1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Jonabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/jona > ~/4Bibeln/neu/jona1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Michabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/micha > ~/4Bibeln/neu/micha1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Nahumbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/nahum > ~/4Bibeln/neu/nahum1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Habakukbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/habakuk > ~/4Bibeln/neu/habakuk1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Zefanjabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/zefanja > ~/4Bibeln/neu/zefanja1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Haggaibuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/haggai > ~/4Bibeln/neu/haggai1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Sacharjabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/sacharja > ~/4Bibeln/neu/sacharja1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Maleachibuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/maleachi > ~/4Bibeln/neu/maleachi1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Matthaeusevangelium 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/matthaeus > ~/4Bibeln/neu/matthaeus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Markusevangelium 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/markus > ~/4Bibeln/neu/markus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Lukasevangelium 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/lukas > ~/4Bibeln/neu/lukas1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Johannesevangelium 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/johannes > ~/4Bibeln/neu/johannes1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern in der Apostelgeschichte 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/apostelgeschichte > ~/4Bibeln/neu/apostelgeschichte1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Roemerbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/roemer > ~/4Bibeln/neu/roemer1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Korintherbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-korinther > ~/4Bibeln/neu/i-korinther1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Korintherbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-korinther > ~/4Bibeln/neu/ii-korinther1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Galaterbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/galater > ~/4Bibeln/neu/galater1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Epheserbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/epheser > ~/4Bibeln/neu/epheser1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Philipperbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/philipper > ~/4Bibeln/neu/philipper1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Kolosserbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/kolosser > ~/4Bibeln/neu/kolosser1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Thessalonicherbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-thessalonicher > ~/4Bibeln/neu/i-thessalonicher1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Thessalonicherbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-thessalonicher > ~/4Bibeln/neu/ii-thessalonicher1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Timotheusbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-timotheus > ~/4Bibeln/neu/i-timotheus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Timotheusbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-timotheus > ~/4Bibeln/neu/ii-timotheus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Titusbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/titus > ~/4Bibeln/neu/titus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Philemonbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/philemon > ~/4Bibeln/neu/philemon1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Hebraeerbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/hebraeer > ~/4Bibeln/neu/hebraeer1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Jakobusbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/jakobus > ~/4Bibeln/neu/jakobus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Petrusbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-petrus > ~/4Bibeln/neu/i-petrus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Petrusbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-petrus > ~/4Bibeln/neu/ii-petrus1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Johannesbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-johannes > ~/4Bibeln/neu/i-johannes1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Johannesbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-johannes > ~/4Bibeln/neu/ii-johannes1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im dritten Johannesbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/iii-johannes > ~/4Bibeln/neu/iii-johannes1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Judasbrief 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/judas > ~/4Bibeln/neu/judas1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern in der Offenbarung des Johannes 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/offenbarung > ~/4Bibeln/neu/offenbarung1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Tobiasbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/tobias > ~/4Bibeln/neu/tobias1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Juditbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/judit > ~/4Bibeln/neu/judit1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im griechischen Esterbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/griechisch-ester > ~/4Bibeln/neu/griechisch-ester1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Weisheitsbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/weisheit > ~/4Bibeln/neu/weisheit1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Buch Jesus Sirach 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/jesus-sirach > ~/4Bibeln/neu/jesus-sirach1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Baruchbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/baruch > ~/4Bibeln/neu/baruch1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Brief des Jeremia 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/brief-jeremias > ~/4Bibeln/neu/brief-jeremias1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Gebet Asarias 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/gebet-asarjas > ~/4Bibeln/neu/gebet-asarjas1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Susannabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/susanna > ~/4Bibeln/neu/susanna1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Drachenbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/bel-und-der-drache > ~/4Bibeln/neu/bel-und-der-drache1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im ersten Makkabaeerbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/i-makkabaeer > ~/4Bibeln/neu/i-makkabaeer1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im zweiten Makkabaeerbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/ii-makkabaeer > ~/4Bibeln/neu/ii-makkabaeer1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im dritten Makkabaeerbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/iii-makkabaeer > ~/4Bibeln/neu/iii-makkabaeer1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im vierten Makkabaeerbuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/iv-makkabaeer > ~/4Bibeln/neu/iv-makkabaeer1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im dritten Esrabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/iii-esra > ~/4Bibeln/neu/iii-esra1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im vierten Esrabuch 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/iv-esra > ~/4Bibeln/neu/iv-esra1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Gebet des Manasse 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/gebet-manasses > ~/4Bibeln/neu/gebet-manasses1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im 151. Psalm 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/psalm-151 > ~/4Bibeln/neu/psalm-1511

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern im Psalm Salomos 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/psalm-salomos > ~/4Bibeln/neu/psalm-salomos1

# Ersetzen von Kapitelnummern durch abgesetzte Kapitelnummern in den Oden 
sed ':a;N;$!ba;s/\n[0-9]*\n/\n&xxxxx\n/g' ~/4Bibeln/neu/oden > ~/4Bibeln/neu/oden1

# Bearbeiten von Parallelstellen (nn.nn)
# Bearbeiten von Parallelstellen (nn.nn) im ersten Buch Mose 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/genesis1 > ~/4Bibeln/neu/genesis2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Buch Mose 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/exodus1 > ~/4Bibeln/neu/exodus2

# Bearbeiten von Parallelstellen (nn.nn) im dritten Buch Mose 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/levitikus1 > ~/4Bibeln/neu/levitikus2

# Bearbeiten von Parallelstellen (nn.nn) im vierten Buch Mose 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/numeri1 > ~/4Bibeln/neu/numeri2

# Bearbeiten von Parallelstellen (nn.nn) im fuenften Buch Mose 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/deuteronomium1 > ~/4Bibeln/neu/deuteronomium2

# Bearbeiten von Parallelstellen (nn.nn) im Josuabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/josua1 > ~/4Bibeln/neu/josua2

# Bearbeiten von Parallelstellen (nn.nn) im Richterbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/richter1 > ~/4Bibeln/neu/richter2

# Bearbeiten von Parallelstellen (nn.nn) im Buch Rut 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/rut1 > ~/4Bibeln/neu/rut2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Samuelbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-samuel1 > ~/4Bibeln/neu/i-samuel2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Samuelbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-samuel1 > ~/4Bibeln/neu/ii-samuel2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Koenigbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-koenige1 > ~/4Bibeln/neu/i-koenige2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Koenigbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-koenige1 > ~/4Bibeln/neu/ii-koenige2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Chronikbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-chronik1 > ~/4Bibeln/neu/i-chronik2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Chronikbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-chronik1 > ~/4Bibeln/neu/ii-chronik2

# Bearbeiten von Parallelstellen (nn.nn) im Esrabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/esra1 > ~/4Bibeln/neu/esra2

# Bearbeiten von Parallelstellen (nn.nn) im Nehemiabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/nehemia1 > ~/4Bibeln/neu/nehemia2

# Bearbeiten von Parallelstellen (nn.nn) im Esterbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ester1 > ~/4Bibeln/neu/ester2

# Bearbeiten von Parallelstellen (nn.nn) im Hiobbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/hiob1 > ~/4Bibeln/neu/hiob2

# Bearbeiten von Parallelstellen (nn.nn) in den Psalmen 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/psalmen1 > ~/4Bibeln/neu/psalmen2

# Bearbeiten von Parallelstellen (nn.nn) in den Spruechen 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/sprueche1 > ~/4Bibeln/neu/sprueche2

# Bearbeiten von Parallelstellen (nn.nn) im Predigerbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/prediger1 > ~/4Bibeln/neu/prediger2

# Bearbeiten von Parallelstellen (nn.nn) im Hohelied 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/hohelied1 > ~/4Bibeln/neu/hohelied2

# Bearbeiten von Parallelstellen (nn.nn) im Jesajabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/jesaja1 > ~/4Bibeln/neu/jesaja2

# Bearbeiten von Parallelstellen (nn.nn) im Jeremiabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/jeremia1 > ~/4Bibeln/neu/jeremia2

# Bearbeiten von Parallelstellen (nn.nn) in den Klageliedern Jeremias 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/klagelieder1 > ~/4Bibeln/neu/klagelieder2

# Bearbeiten von Parallelstellen (nn.nn) im Ezechielbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ezechiel1 > ~/4Bibeln/neu/ezechiel2

# Bearbeiten von Parallelstellen (nn.nn) im Danielbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/daniel1 > ~/4Bibeln/neu/daniel2

# Bearbeiten von Parallelstellen (nn.nn) im Hoseabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/hosea1 > ~/4Bibeln/neu/hosea2

# Bearbeiten von Parallelstellen (nn.nn) im Joelbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/joel1 > ~/4Bibeln/neu/joel2

# Bearbeiten von Parallelstellen (nn.nn) im Amosbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/amos1 > ~/4Bibeln/neu/amos2

# Bearbeiten von Parallelstellen (nn.nn) im Obadjabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/obadja1 > ~/4Bibeln/neu/obadja2

# Bearbeiten von Parallelstellen (nn.nn) im Jonabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/jona1 > ~/4Bibeln/neu/jona2

# Bearbeiten von Parallelstellen (nn.nn) im Michabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/micha1 > ~/4Bibeln/neu/micha2

# Bearbeiten von Parallelstellen (nn.nn) im Nahumbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/nahum1 > ~/4Bibeln/neu/nahum2

# Bearbeiten von Parallelstellen (nn.nn) im Habakukbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/habakuk1 > ~/4Bibeln/neu/habakuk2

# Bearbeiten von Parallelstellen (nn.nn) im Zefanjabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/zefanja1 > ~/4Bibeln/neu/zefanja2

# Bearbeiten von Parallelstellen (nn.nn) im Haggaibuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/haggai1 > ~/4Bibeln/neu/haggai2

# Bearbeiten von Parallelstellen (nn.nn) im Sacharjabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/sacharja1 > ~/4Bibeln/neu/sacharja2

# Bearbeiten von Parallelstellen (nn.nn) im Maleachibuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/maleachi1 > ~/4Bibeln/neu/maleachi2

# Bearbeiten von Parallelstellen (nn.nn) im Matthaeusevangelium 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/matthaeus1 > ~/4Bibeln/neu/matthaeus2

# Bearbeiten von Parallelstellen (nn.nn) im Markusevangelium 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/markus1 > ~/4Bibeln/neu/markus2

# Bearbeiten von Parallelstellen (nn.nn) im Lukasevangelium 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/lukas1 > ~/4Bibeln/neu/lukas2

# Bearbeiten von Parallelstellen (nn.nn) im Johannesevangelium 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/johannes1 > ~/4Bibeln/neu/johannes2

# Bearbeiten von Parallelstellen (nn.nn) in der Apostelgeschichte 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/apostelgeschichte1 > ~/4Bibeln/neu/apostelgeschichte2

# Bearbeiten von Parallelstellen (nn.nn) im Roemerbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/roemer1 > ~/4Bibeln/neu/roemer2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Korintherbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-korinther1 > ~/4Bibeln/neu/i-korinther2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Korintherbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-korinther1 > ~/4Bibeln/neu/ii-korinther2

# Bearbeiten von Parallelstellen (nn.nn) im Galaterbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/galater1 > ~/4Bibeln/neu/galater2

# Bearbeiten von Parallelstellen (nn.nn) im Epheserbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/epheser1 > ~/4Bibeln/neu/epheser2

# Bearbeiten von Parallelstellen (nn.nn) im Philipperbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/philipper1 > ~/4Bibeln/neu/philipper2

# Bearbeiten von Parallelstellen (nn.nn) im Kolosserbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/kolosser1 > ~/4Bibeln/neu/kolosser2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Thessalonicherbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-thessalonicher1 > ~/4Bibeln/neu/i-thessalonicher2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Thessalonicherbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-thessalonicher1 > ~/4Bibeln/neu/ii-thessalonicher2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Timotheusbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-timotheus1 > ~/4Bibeln/neu/i-timotheus2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Timotheusbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-timotheus1 > ~/4Bibeln/neu/ii-timotheus2

# Bearbeiten von Parallelstellen (nn.nn) im Titusbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/titus1 > ~/4Bibeln/neu/titus2

# Bearbeiten von Parallelstellen (nn.nn) im Philemonbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/philemon1 > ~/4Bibeln/neu/philemon2

# Bearbeiten von Parallelstellen (nn.nn) im Hebraeerbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/hebraeer1 > ~/4Bibeln/neu/hebraeer2

# Bearbeiten von Parallelstellen (nn.nn) im Jakobusbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/jakobus1 > ~/4Bibeln/neu/jakobus2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Petrusbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-petrus1 > ~/4Bibeln/neu/i-petrus2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Petrusbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-petrus1 > ~/4Bibeln/neu/ii-petrus2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Johannesbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-johannes1 > ~/4Bibeln/neu/i-johannes2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Johannesbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-johannes1 > ~/4Bibeln/neu/ii-johannes2

# Bearbeiten von Parallelstellen (nn.nn) im dritten Johannesbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/iii-johannes1 > ~/4Bibeln/neu/iii-johannes2

# Bearbeiten von Parallelstellen (nn.nn) im Judasbrief 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/judas1 > ~/4Bibeln/neu/judas2

# Bearbeiten von Parallelstellen (nn.nn) in der Offenbarung des Johannes 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/offenbarung1 > ~/4Bibeln/neu/offenbarung2

# Bearbeiten von Parallelstellen (nn.nn) im Tobiasbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/tobias1 > ~/4Bibeln/neu/tobias2

# Bearbeiten von Parallelstellen (nn.nn) im Juditbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/judit1 > ~/4Bibeln/neu/judit2

# Bearbeiten von Parallelstellen (nn.nn) im griechischen Esterbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/griechisch-ester1 > ~/4Bibeln/neu/griechisch-ester2

# Bearbeiten von Parallelstellen (nn.nn) im Weisheitsbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/weisheit1 > ~/4Bibeln/neu/weisheit2

# Bearbeiten von Parallelstellen (nn.nn) im Buch Jesus Sirach 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/jesus-sirach1 > ~/4Bibeln/neu/jesus-sirach2

# Bearbeiten von Parallelstellen (nn.nn) im Baruchbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/baruch1 > ~/4Bibeln/neu/baruch2

# Bearbeiten von Parallelstellen (nn.nn) im Brief des Jeremia 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/brief-jeremias1 > ~/4Bibeln/neu/brief-jeremias2

# Bearbeiten von Parallelstellen (nn.nn) im Gebet Asarias 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/gebet-asarjas1 > ~/4Bibeln/neu/gebet-asarjas2

# Bearbeiten von Parallelstellen (nn.nn) im Susannabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/susanna1 > ~/4Bibeln/neu/susanna2

# Bearbeiten von Parallelstellen (nn.nn) im Drachenbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/bel-und-der-drache1 > ~/4Bibeln/neu/bel-und-der-drache2

# Bearbeiten von Parallelstellen (nn.nn) im ersten Makkabaeerbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/i-makkabaeer1 > ~/4Bibeln/neu/i-makkabaeer2

# Bearbeiten von Parallelstellen (nn.nn) im zweiten Makkabaeerbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/ii-makkabaeer1 > ~/4Bibeln/neu/ii-makkabaeer2

# Bearbeiten von Parallelstellen (nn.nn) im dritten Makkabaeerbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/iii-makkabaeer1 > ~/4Bibeln/neu/iii-makkabaeer2

# Bearbeiten von Parallelstellen (nn.nn) im vierten Makkabaeerbuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/iv-makkabaeer1 > ~/4Bibeln/neu/iv-makkabaeer2

# Bearbeiten von Parallelstellen (nn.nn) im dritten Esrabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/iii-esra1 > ~/4Bibeln/neu/iii-esra2

# Bearbeiten von Parallelstellen (nn.nn) im vierten Esrabuch 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/iv-esra1 > ~/4Bibeln/neu/iv-esra2

# Bearbeiten von Parallelstellen (nn.nn) im Gebet des Manasse 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/gebet-manasses1 > ~/4Bibeln/neu/gebet-manasses2

# Bearbeiten von Parallelstellen (nn.nn) im 151. Psalm 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/psalm-1511 > ~/4Bibeln/neu/psalm-1512

# Bearbeiten von Parallelstellen (nn.nn) im Psalm Salomos 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/psalm-salomos1 > ~/4Bibeln/neu/psalm-salomos2

# Bearbeiten von Parallelstellen (nn.nn) in den Oden 
sed 's/V. [0-9]*\./& Vers & bis /g' ~/4Bibeln/neu/oden1 > ~/4Bibeln/neu/oden2

# Bearbeiten von Parallelstellen (nn-nn)
# Bearbeiten von Parallelstellen (nn-nn) im ersten Buch Mose 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/genesis2 > ~/4Bibeln/neu/genesis1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Buch Mose 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/exodus2 > ~/4Bibeln/neu/exodus1

# Bearbeiten von Parallelstellen (nn-nn) im dritten Buch Mose 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/levitikus2 > ~/4Bibeln/neu/levitikus1

# Bearbeiten von Parallelstellen (nn-nn) im vierten Buch Mose 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/numeri2 > ~/4Bibeln/neu/numeri1

# Bearbeiten von Parallelstellen (nn-nn) im fuenften Buch Mose 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/deuteronomium2 > ~/4Bibeln/neu/deuteronomium1

# Bearbeiten von Parallelstellen (nn-nn) im Josuabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/josua2 > ~/4Bibeln/neu/josua1

# Bearbeiten von Parallelstellen (nn-nn) im Richterbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/richter2 > ~/4Bibeln/neu/richter1

# Bearbeiten von Parallelstellen (nn-nn) im Buch Rut 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/rut2 > ~/4Bibeln/neu/rut1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Samuelbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-samuel2 > ~/4Bibeln/neu/i-samuel1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Samuelbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-samuel2 > ~/4Bibeln/neu/ii-samuel1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Koenigbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-koenige2 > ~/4Bibeln/neu/i-koenige1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Koenigbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-koenige2 > ~/4Bibeln/neu/ii-koenige1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Chronikbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-chronik2 > ~/4Bibeln/neu/i-chronik1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Chronikbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-chronik2 > ~/4Bibeln/neu/ii-chronik1

# Bearbeiten von Parallelstellen (nn-nn) im Esrabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/esra2 > ~/4Bibeln/neu/esra1

# Bearbeiten von Parallelstellen (nn-nn) im Nehemiabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/nehemia2 > ~/4Bibeln/neu/nehemia1

# Bearbeiten von Parallelstellen (nn-nn) im Esterbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ester2 > ~/4Bibeln/neu/ester1

# Bearbeiten von Parallelstellen (nn-nn) im Hiobbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/hiob2 > ~/4Bibeln/neu/hiob1

# Bearbeiten von Parallelstellen (nn-nn) in den Psalmen 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/psalmen2 > ~/4Bibeln/neu/psalmen1

# Bearbeiten von Parallelstellen (nn-nn) in den Spruechen 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/sprueche2 > ~/4Bibeln/neu/sprueche1

# Bearbeiten von Parallelstellen (nn-nn) im Predigerbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/prediger2 > ~/4Bibeln/neu/prediger1

# Bearbeiten von Parallelstellen (nn-nn) im Hohelied 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/hohelied2 > ~/4Bibeln/neu/hohelied1

# Bearbeiten von Parallelstellen (nn-nn) im Jesajabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/jesaja2 > ~/4Bibeln/neu/jesaja1

# Bearbeiten von Parallelstellen (nn-nn) im Jeremiabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/jeremia2 > ~/4Bibeln/neu/jeremia1

# Bearbeiten von Parallelstellen (nn-nn) in den Klageliedern Jeremias 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/klagelieder2 > ~/4Bibeln/neu/klagelieder1

# Bearbeiten von Parallelstellen (nn-nn) im Ezechielbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ezechiel2 > ~/4Bibeln/neu/ezechiel1

# Bearbeiten von Parallelstellen (nn-nn) im Danielbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/daniel2 > ~/4Bibeln/neu/daniel1

# Bearbeiten von Parallelstellen (nn-nn) im Hoseabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/hosea2 > ~/4Bibeln/neu/hosea1

# Bearbeiten von Parallelstellen (nn-nn) im Joelbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/joel2 > ~/4Bibeln/neu/joel1

# Bearbeiten von Parallelstellen (nn-nn) im Amosbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/amos2 > ~/4Bibeln/neu/amos1

# Bearbeiten von Parallelstellen (nn-nn) im Obadjabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/obadja2 > ~/4Bibeln/neu/obadja1

# Bearbeiten von Parallelstellen (nn-nn) im Jonabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/jona2 > ~/4Bibeln/neu/jona1

# Bearbeiten von Parallelstellen (nn-nn) im Michabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/micha2 > ~/4Bibeln/neu/micha1

# Bearbeiten von Parallelstellen (nn-nn) im Nahumbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/nahum2 > ~/4Bibeln/neu/nahum1

# Bearbeiten von Parallelstellen (nn-nn) im Habakukbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/habakuk2 > ~/4Bibeln/neu/habakuk1

# Bearbeiten von Parallelstellen (nn-nn) im Zefanjabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/zefanja2 > ~/4Bibeln/neu/zefanja1

# Bearbeiten von Parallelstellen (nn-nn) im Haggaibuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/haggai2 > ~/4Bibeln/neu/haggai1

# Bearbeiten von Parallelstellen (nn-nn) im Sacharjabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/sacharja2 > ~/4Bibeln/neu/sacharja1

# Bearbeiten von Parallelstellen (nn-nn) im Maleachibuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/maleachi2 > ~/4Bibeln/neu/maleachi1

# Bearbeiten von Parallelstellen (nn-nn) im Matthaeusevangelium 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/matthaeus2 > ~/4Bibeln/neu/matthaeus1

# Bearbeiten von Parallelstellen (nn-nn) im Markusevangelium 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/markus2 > ~/4Bibeln/neu/markus1

# Bearbeiten von Parallelstellen (nn-nn) im Lukasevangelium 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/lukas2 > ~/4Bibeln/neu/lukas1

# Bearbeiten von Parallelstellen (nn-nn) im Johannesevangelium 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/johannes2 > ~/4Bibeln/neu/johannes1

# Bearbeiten von Parallelstellen (nn-nn) in der Apostelgeschichte 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/apostelgeschichte2 > ~/4Bibeln/neu/apostelgeschichte1

# Bearbeiten von Parallelstellen (nn-nn) im Roemerbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/roemer2 > ~/4Bibeln/neu/roemer1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Korintherbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-korinther2 > ~/4Bibeln/neu/i-korinther1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Korintherbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-korinther2 > ~/4Bibeln/neu/ii-korinther1

# Bearbeiten von Parallelstellen (nn-nn) im Galaterbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/galater2 > ~/4Bibeln/neu/galater1

# Bearbeiten von Parallelstellen (nn-nn) im Epheserbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/epheser2 > ~/4Bibeln/neu/epheser1

# Bearbeiten von Parallelstellen (nn-nn) im Philipperbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/philipper2 > ~/4Bibeln/neu/philipper1

# Bearbeiten von Parallelstellen (nn-nn) im Kolosserbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/kolosser2 > ~/4Bibeln/neu/kolosser1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Thessalonicherbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-thessalonicher2 > ~/4Bibeln/neu/i-thessalonicher1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Thessalonicherbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-thessalonicher2 > ~/4Bibeln/neu/ii-thessalonicher1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Timotheusbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-timotheus2 > ~/4Bibeln/neu/i-timotheus1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Timotheusbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-timotheus2 > ~/4Bibeln/neu/ii-timotheus1

# Bearbeiten von Parallelstellen (nn-nn) im Titusbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/titus2 > ~/4Bibeln/neu/titus1

# Bearbeiten von Parallelstellen (nn-nn) im Philemonbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/philemon2 > ~/4Bibeln/neu/philemon1

# Bearbeiten von Parallelstellen (nn-nn) im Hebraeerbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/hebraeer2 > ~/4Bibeln/neu/hebraeer1

# Bearbeiten von Parallelstellen (nn-nn) im Jakobusbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/jakobus2 > ~/4Bibeln/neu/jakobus1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Petrusbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-petrus2 > ~/4Bibeln/neu/i-petrus1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Petrusbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-petrus2 > ~/4Bibeln/neu/ii-petrus1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Johannesbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-johannes2 > ~/4Bibeln/neu/i-johannes1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Johannesbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-johannes2 > ~/4Bibeln/neu/ii-johannes1

# Bearbeiten von Parallelstellen (nn-nn) im dritten Johannesbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/iii-johannes2 > ~/4Bibeln/neu/iii-johannes1

# Bearbeiten von Parallelstellen (nn-nn) im Judasbrief 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/judas2 > ~/4Bibeln/neu/judas1

# Bearbeiten von Parallelstellen (nn-nn) in der Offenbarung des Johannes 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/offenbarung2 > ~/4Bibeln/neu/offenbarung1

# Bearbeiten von Parallelstellen (nn-nn) im Tobiasbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/tobias2 > ~/4Bibeln/neu/tobias1

# Bearbeiten von Parallelstellen (nn-nn) im Juditbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/judit2 > ~/4Bibeln/neu/judit1

# Bearbeiten von Parallelstellen (nn-nn) im griechischen Esterbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/griechisch-ester2 > ~/4Bibeln/neu/griechisch-ester1

# Bearbeiten von Parallelstellen (nn-nn) im Weisheitsbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/weisheit2 > ~/4Bibeln/neu/weisheit1

# Bearbeiten von Parallelstellen (nn-nn) im Buch Jesus Sirach 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/jesus-sirach2 > ~/4Bibeln/neu/jesus-sirach1

# Bearbeiten von Parallelstellen (nn-nn) im Baruchbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/baruch2 > ~/4Bibeln/neu/baruch1

# Bearbeiten von Parallelstellen (nn-nn) im Brief des Jeremia 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/brief-jeremias2 > ~/4Bibeln/neu/brief-jeremias1

# Bearbeiten von Parallelstellen (nn-nn) im Gebet Asarias 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/gebet-asarjas2 > ~/4Bibeln/neu/gebet-asarjas1

# Bearbeiten von Parallelstellen (nn-nn) im Susannabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/susanna2 > ~/4Bibeln/neu/susanna1

# Bearbeiten von Parallelstellen (nn-nn) im Drachenbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/bel-und-der-drache2 > ~/4Bibeln/neu/bel-und-der-drache1

# Bearbeiten von Parallelstellen (nn-nn) im ersten Makkabaeerbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/i-makkabaeer2 > ~/4Bibeln/neu/i-makkabaeer1

# Bearbeiten von Parallelstellen (nn-nn) im zweiten Makkabaeerbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/ii-makkabaeer2 > ~/4Bibeln/neu/ii-makkabaeer1

# Bearbeiten von Parallelstellen (nn-nn) im dritten Makkabaeerbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/iii-makkabaeer2 > ~/4Bibeln/neu/iii-makkabaeer1

# Bearbeiten von Parallelstellen (nn-nn) im vierten Makkabaeerbuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/iv-makkabaeer2 > ~/4Bibeln/neu/iv-makkabaeer1

# Bearbeiten von Parallelstellen (nn-nn) im dritten Esrabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/iii-esra2 > ~/4Bibeln/neu/iii-esra1

# Bearbeiten von Parallelstellen (nn-nn) im vierten Esrabuch 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/iv-esra2 > ~/4Bibeln/neu/iv-esra1

# Bearbeiten von Parallelstellen (nn-nn) im Gebet des Manasse 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/gebet-manasses2 > ~/4Bibeln/neu/gebet-manasses1

# Bearbeiten von Parallelstellen (nn-nn) im 151. Psalm 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/psalm-1512 > ~/4Bibeln/neu/psalm-1511

# Bearbeiten von Parallelstellen (nn-nn) im Psalm Salomos 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/psalm-salomos2 > ~/4Bibeln/neu/psalm-salomos1

# Bearbeiten von Parallelstellen (nn-nn) in den Oden 
sed 's/V. [0-9]*-/& Vers & bis /g' ~/4Bibeln/neu/oden2 > ~/4Bibeln/neu/oden1

# Loeschen von ueberfluessigen Versabkuerzungen
# Loeschen von ueberfluessigen Versabkuerzungen im ersten Buch Mose 
sed 's/V. //g' ~/4Bibeln/neu/genesis1 > ~/4Bibeln/neu/genesis2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Buch Mose 
sed 's/V. //g' ~/4Bibeln/neu/exodus1 > ~/4Bibeln/neu/exodus2

# Loeschen von ueberfluessigen Versabkuerzungen im dritten Buch Mose 
sed 's/V. //g' ~/4Bibeln/neu/levitikus1 > ~/4Bibeln/neu/levitikus2

# Loeschen von ueberfluessigen Versabkuerzungen im vierten Buch Mose 
sed 's/V. //g' ~/4Bibeln/neu/numeri1 > ~/4Bibeln/neu/numeri2

# Loeschen von ueberfluessigen Versabkuerzungen im fuenften Buch Mose 
sed 's/V. //g' ~/4Bibeln/neu/deuteronomium1 > ~/4Bibeln/neu/deuteronomium2

# Loeschen von ueberfluessigen Versabkuerzungen im Josuabuch 
sed 's/V. //g' ~/4Bibeln/neu/josua1 > ~/4Bibeln/neu/josua2

# Loeschen von ueberfluessigen Versabkuerzungen im Richterbuch 
sed 's/V. //g' ~/4Bibeln/neu/richter1 > ~/4Bibeln/neu/richter2

# Loeschen von ueberfluessigen Versabkuerzungen im Buch Rut 
sed 's/V. //g' ~/4Bibeln/neu/rut1 > ~/4Bibeln/neu/rut2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Samuelbuch 
sed 's/V. //g' ~/4Bibeln/neu/i-samuel1 > ~/4Bibeln/neu/i-samuel2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Samuelbuch 
sed 's/V. //g' ~/4Bibeln/neu/ii-samuel1 > ~/4Bibeln/neu/ii-samuel2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Koenigbuch 
sed 's/V. //g' ~/4Bibeln/neu/i-koenige1 > ~/4Bibeln/neu/i-koenige2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Koenigbuch 
sed 's/V. //g' ~/4Bibeln/neu/ii-koenige1 > ~/4Bibeln/neu/ii-koenige2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Chronikbuch 
sed 's/V. //g' ~/4Bibeln/neu/i-chronik1 > ~/4Bibeln/neu/i-chronik2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Chronikbuch 
sed 's/V. //g' ~/4Bibeln/neu/ii-chronik1 > ~/4Bibeln/neu/ii-chronik2

# Loeschen von ueberfluessigen Versabkuerzungen im Esrabuch 
sed 's/V. //g' ~/4Bibeln/neu/esra1 > ~/4Bibeln/neu/esra2

# Loeschen von ueberfluessigen Versabkuerzungen im Nehemiabuch 
sed 's/V. //g' ~/4Bibeln/neu/nehemia1 > ~/4Bibeln/neu/nehemia2

# Loeschen von ueberfluessigen Versabkuerzungen im Esterbuch 
sed 's/V. //g' ~/4Bibeln/neu/ester1 > ~/4Bibeln/neu/ester2

# Loeschen von ueberfluessigen Versabkuerzungen im Hiobbuch 
sed 's/V. //g' ~/4Bibeln/neu/hiob1 > ~/4Bibeln/neu/hiob2

# Loeschen von ueberfluessigen Versabkuerzungen in den Psalmen 
sed 's/V. //g' ~/4Bibeln/neu/psalmen1 > ~/4Bibeln/neu/psalmen2

# Loeschen von ueberfluessigen Versabkuerzungen in den Spruechen 
sed 's/V. //g' ~/4Bibeln/neu/sprueche1 > ~/4Bibeln/neu/sprueche2

# Loeschen von ueberfluessigen Versabkuerzungen im Predigerbuch 
sed 's/V. //g' ~/4Bibeln/neu/prediger1 > ~/4Bibeln/neu/prediger2

# Loeschen von ueberfluessigen Versabkuerzungen im Hohelied 
sed 's/V. //g' ~/4Bibeln/neu/hohelied1 > ~/4Bibeln/neu/hohelied2

# Loeschen von ueberfluessigen Versabkuerzungen im Jesajabuch 
sed 's/V. //g' ~/4Bibeln/neu/jesaja1 > ~/4Bibeln/neu/jesaja2

# Loeschen von ueberfluessigen Versabkuerzungen im Jeremiabuch 
sed 's/V. //g' ~/4Bibeln/neu/jeremia1 > ~/4Bibeln/neu/jeremia2

# Loeschen von ueberfluessigen Versabkuerzungen in den Klageliedern Jeremias 
sed 's/V. //g' ~/4Bibeln/neu/klagelieder1 > ~/4Bibeln/neu/klagelieder2

# Loeschen von ueberfluessigen Versabkuerzungen im Ezechielbuch 
sed 's/V. //g' ~/4Bibeln/neu/ezechiel1 > ~/4Bibeln/neu/ezechiel2

# Loeschen von ueberfluessigen Versabkuerzungen im Danielbuch 
sed 's/V. //g' ~/4Bibeln/neu/daniel1 > ~/4Bibeln/neu/daniel2

# Loeschen von ueberfluessigen Versabkuerzungen im Hoseabuch 
sed 's/V. //g' ~/4Bibeln/neu/hosea1 > ~/4Bibeln/neu/hosea2

# Loeschen von ueberfluessigen Versabkuerzungen im Joelbuch 
sed 's/V. //g' ~/4Bibeln/neu/joel1 > ~/4Bibeln/neu/joel2

# Loeschen von ueberfluessigen Versabkuerzungen im Amosbuch 
sed 's/V. //g' ~/4Bibeln/neu/amos1 > ~/4Bibeln/neu/amos2

# Loeschen von ueberfluessigen Versabkuerzungen im Obadjabuch 
sed 's/V. //g' ~/4Bibeln/neu/obadja1 > ~/4Bibeln/neu/obadja2

# Loeschen von ueberfluessigen Versabkuerzungen im Jonabuch 
sed 's/V. //g' ~/4Bibeln/neu/jona1 > ~/4Bibeln/neu/jona2

# Loeschen von ueberfluessigen Versabkuerzungen im Michabuch 
sed 's/V. //g' ~/4Bibeln/neu/micha1 > ~/4Bibeln/neu/micha2

# Loeschen von ueberfluessigen Versabkuerzungen im Nahumbuch 
sed 's/V. //g' ~/4Bibeln/neu/nahum1 > ~/4Bibeln/neu/nahum2

# Loeschen von ueberfluessigen Versabkuerzungen im Habakukbuch 
sed 's/V. //g' ~/4Bibeln/neu/habakuk1 > ~/4Bibeln/neu/habakuk2

# Loeschen von ueberfluessigen Versabkuerzungen im Zefanjabuch 
sed 's/V. //g' ~/4Bibeln/neu/zefanja1 > ~/4Bibeln/neu/zefanja2

# Loeschen von ueberfluessigen Versabkuerzungen im Haggaibuch 
sed 's/V. //g' ~/4Bibeln/neu/haggai1 > ~/4Bibeln/neu/haggai2

# Loeschen von ueberfluessigen Versabkuerzungen im Sacharjabuch 
sed 's/V. //g' ~/4Bibeln/neu/sacharja1 > ~/4Bibeln/neu/sacharja2

# Loeschen von ueberfluessigen Versabkuerzungen im Maleachibuch 
sed 's/V. //g' ~/4Bibeln/neu/maleachi1 > ~/4Bibeln/neu/maleachi2

# Loeschen von ueberfluessigen Versabkuerzungen im Matthaeusevangelium 
sed 's/V. //g' ~/4Bibeln/neu/matthaeus1 > ~/4Bibeln/neu/matthaeus2

# Loeschen von ueberfluessigen Versabkuerzungen im Markusevangelium 
sed 's/V. //g' ~/4Bibeln/neu/markus1 > ~/4Bibeln/neu/markus2

# Loeschen von ueberfluessigen Versabkuerzungen im Lukasevangelium 
sed 's/V. //g' ~/4Bibeln/neu/lukas1 > ~/4Bibeln/neu/lukas2

# Loeschen von ueberfluessigen Versabkuerzungen im Johannesevangelium 
sed 's/V. //g' ~/4Bibeln/neu/johannes1 > ~/4Bibeln/neu/johannes2

# Loeschen von ueberfluessigen Versabkuerzungen in der Apostelgeschichte 
sed 's/V. //g' ~/4Bibeln/neu/apostelgeschichte1 > ~/4Bibeln/neu/apostelgeschichte2

# Loeschen von ueberfluessigen Versabkuerzungen im Roemerbrief 
sed 's/V. //g' ~/4Bibeln/neu/roemer1 > ~/4Bibeln/neu/roemer2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Korintherbrief 
sed 's/V. //g' ~/4Bibeln/neu/i-korinther1 > ~/4Bibeln/neu/i-korinther2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Korintherbrief 
sed 's/V. //g' ~/4Bibeln/neu/ii-korinther1 > ~/4Bibeln/neu/ii-korinther2

# Loeschen von ueberfluessigen Versabkuerzungen im Galaterbrief 
sed 's/V. //g' ~/4Bibeln/neu/galater1 > ~/4Bibeln/neu/galater2

# Loeschen von ueberfluessigen Versabkuerzungen im Epheserbrief 
sed 's/V. //g' ~/4Bibeln/neu/epheser1 > ~/4Bibeln/neu/epheser2

# Loeschen von ueberfluessigen Versabkuerzungen im Philipperbrief 
sed 's/V. //g' ~/4Bibeln/neu/philipper1 > ~/4Bibeln/neu/philipper2

# Loeschen von ueberfluessigen Versabkuerzungen im Kolosserbrief 
sed 's/V. //g' ~/4Bibeln/neu/kolosser1 > ~/4Bibeln/neu/kolosser2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Thessalonicherbrief 
sed 's/V. //g' ~/4Bibeln/neu/i-thessalonicher1 > ~/4Bibeln/neu/i-thessalonicher2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Thessalonicherbrief 
sed 's/V. //g' ~/4Bibeln/neu/ii-thessalonicher1 > ~/4Bibeln/neu/ii-thessalonicher2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Timotheusbrief 
sed 's/V. //g' ~/4Bibeln/neu/i-timotheus1 > ~/4Bibeln/neu/i-timotheus2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Timotheusbrief 
sed 's/V. //g' ~/4Bibeln/neu/ii-timotheus1 > ~/4Bibeln/neu/ii-timotheus2

# Loeschen von ueberfluessigen Versabkuerzungen im Titusbrief 
sed 's/V. //g' ~/4Bibeln/neu/titus1 > ~/4Bibeln/neu/titus2

# Loeschen von ueberfluessigen Versabkuerzungen im Philemonbrief 
sed 's/V. //g' ~/4Bibeln/neu/philemon1 > ~/4Bibeln/neu/philemon2

# Loeschen von ueberfluessigen Versabkuerzungen im Hebraeerbrief 
sed 's/V. //g' ~/4Bibeln/neu/hebraeer1 > ~/4Bibeln/neu/hebraeer2

# Loeschen von ueberfluessigen Versabkuerzungen im Jakobusbrief 
sed 's/V. //g' ~/4Bibeln/neu/jakobus1 > ~/4Bibeln/neu/jakobus2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Petrusbrief 
sed 's/V. //g' ~/4Bibeln/neu/i-petrus1 > ~/4Bibeln/neu/i-petrus2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Petrusbrief 
sed 's/V. //g' ~/4Bibeln/neu/ii-petrus1 > ~/4Bibeln/neu/ii-petrus2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Johannesbrief 
sed 's/V. //g' ~/4Bibeln/neu/i-johannes1 > ~/4Bibeln/neu/i-johannes2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Johannesbrief 
sed 's/V. //g' ~/4Bibeln/neu/ii-johannes1 > ~/4Bibeln/neu/ii-johannes2

# Loeschen von ueberfluessigen Versabkuerzungen im dritten Johannesbrief 
sed 's/V. //g' ~/4Bibeln/neu/iii-johannes1 > ~/4Bibeln/neu/iii-johannes2

# Loeschen von ueberfluessigen Versabkuerzungen im Judasbrief 
sed 's/V. //g' ~/4Bibeln/neu/judas1 > ~/4Bibeln/neu/judas2

# Loeschen von ueberfluessigen Versabkuerzungen in der Offenbarung des Johannes 
sed 's/V. //g' ~/4Bibeln/neu/offenbarung1 > ~/4Bibeln/neu/offenbarung2

# Loeschen von ueberfluessigen Versabkuerzungen im Tobiasbuch 
sed 's/V. //g' ~/4Bibeln/neu/tobias1 > ~/4Bibeln/neu/tobias2

# Loeschen von ueberfluessigen Versabkuerzungen im Juditbuch 
sed 's/V. //g' ~/4Bibeln/neu/judit1 > ~/4Bibeln/neu/judit2

# Loeschen von ueberfluessigen Versabkuerzungen im griechischen Esterbuch 
sed 's/V. //g' ~/4Bibeln/neu/griechisch-ester1 > ~/4Bibeln/neu/griechisch-ester2

# Loeschen von ueberfluessigen Versabkuerzungen im Weisheitsbuch 
sed 's/V. //g' ~/4Bibeln/neu/weisheit1 > ~/4Bibeln/neu/weisheit2

# Loeschen von ueberfluessigen Versabkuerzungen im Buch Jesus Sirach 
sed 's/V. //g' ~/4Bibeln/neu/jesus-sirach1 > ~/4Bibeln/neu/jesus-sirach2

# Loeschen von ueberfluessigen Versabkuerzungen im Baruchbuch 
sed 's/V. //g' ~/4Bibeln/neu/baruch1 > ~/4Bibeln/neu/baruch2

# Loeschen von ueberfluessigen Versabkuerzungen im Brief des Jeremia 
sed 's/V. //g' ~/4Bibeln/neu/brief-jeremias1 > ~/4Bibeln/neu/brief-jeremias2

# Loeschen von ueberfluessigen Versabkuerzungen im Gebet Asarias 
sed 's/V. //g' ~/4Bibeln/neu/gebet-asarjas1 > ~/4Bibeln/neu/gebet-asarjas2

# Loeschen von ueberfluessigen Versabkuerzungen im Susannabuch 
sed 's/V. //g' ~/4Bibeln/neu/susanna1 > ~/4Bibeln/neu/susanna2

# Loeschen von ueberfluessigen Versabkuerzungen im Drachenbuch 
sed 's/V. //g' ~/4Bibeln/neu/bel-und-der-drache1 > ~/4Bibeln/neu/bel-und-der-drache2

# Loeschen von ueberfluessigen Versabkuerzungen im ersten Makkabaeerbuch 
sed 's/V. //g' ~/4Bibeln/neu/i-makkabaeer1 > ~/4Bibeln/neu/i-makkabaeer2

# Loeschen von ueberfluessigen Versabkuerzungen im zweiten Makkabaeerbuch 
sed 's/V. //g' ~/4Bibeln/neu/ii-makkabaeer1 > ~/4Bibeln/neu/ii-makkabaeer2

# Loeschen von ueberfluessigen Versabkuerzungen im dritten Makkabaeerbuch 
sed 's/V. //g' ~/4Bibeln/neu/iii-makkabaeer1 > ~/4Bibeln/neu/iii-makkabaeer2

# Loeschen von ueberfluessigen Versabkuerzungen im vierten Makkabaeerbuch 
sed 's/V. //g' ~/4Bibeln/neu/iv-makkabaeer1 > ~/4Bibeln/neu/iv-makkabaeer2

# Loeschen von ueberfluessigen Versabkuerzungen im dritten Esrabuch 
sed 's/V. //g' ~/4Bibeln/neu/iii-esra1 > ~/4Bibeln/neu/iii-esra2

# Loeschen von ueberfluessigen Versabkuerzungen im vierten Esrabuch 
sed 's/V. //g' ~/4Bibeln/neu/iv-esra1 > ~/4Bibeln/neu/iv-esra2

# Loeschen von ueberfluessigen Versabkuerzungen im Gebet des Manasse 
sed 's/V. //g' ~/4Bibeln/neu/gebet-manasses1 > ~/4Bibeln/neu/gebet-manasses2

# Loeschen von ueberfluessigen Versabkuerzungen im 151. Psalm 
sed 's/V. //g' ~/4Bibeln/neu/psalm-1511 > ~/4Bibeln/neu/psalm-1512

# Loeschen von ueberfluessigen Versabkuerzungen im Psalm Salomos 
sed 's/V. //g' ~/4Bibeln/neu/psalm-salomos1 > ~/4Bibeln/neu/psalm-salomos2

# Loeschen von ueberfluessigen Versabkuerzungen in den Oden 
sed 's/V. //g' ~/4Bibeln/neu/oden1 > ~/4Bibeln/neu/oden2

# Loeschen von ueberfluessigen Punkten
# Loeschen von ueberfluessigen Punkten im ersten Buch Mose 
sed 's/\. / /g' ~/4Bibeln/neu/genesis2 > ~/4Bibeln/neu/genesis1

# Loeschen von ueberfluessigen Punkten im zweiten Buch Mose 
sed 's/\. / /g' ~/4Bibeln/neu/exodus2 > ~/4Bibeln/neu/exodus1

# Loeschen von ueberfluessigen Punkten im dritten Buch Mose 
sed 's/\. / /g' ~/4Bibeln/neu/levitikus2 > ~/4Bibeln/neu/levitikus1

# Loeschen von ueberfluessigen Punkten im vierten Buch Mose 
sed 's/\. / /g' ~/4Bibeln/neu/numeri2 > ~/4Bibeln/neu/numeri1

# Loeschen von ueberfluessigen Punkten im fuenften Buch Mose 
sed 's/\. / /g' ~/4Bibeln/neu/deuteronomium2 > ~/4Bibeln/neu/deuteronomium1

# Loeschen von ueberfluessigen Punkten im Josuabuch 
sed 's/\. / /g' ~/4Bibeln/neu/josua2 > ~/4Bibeln/neu/josua1

# Loeschen von ueberfluessigen Punkten im Richterbuch 
sed 's/\. / /g' ~/4Bibeln/neu/richter2 > ~/4Bibeln/neu/richter1

# Loeschen von ueberfluessigen Punkten im Buch Rut 
sed 's/\. / /g' ~/4Bibeln/neu/rut2 > ~/4Bibeln/neu/rut1

# Loeschen von ueberfluessigen Punkten im ersten Samuelbuch 
sed 's/\. / /g' ~/4Bibeln/neu/i-samuel2 > ~/4Bibeln/neu/i-samuel1

# Loeschen von ueberfluessigen Punkten im zweiten Samuelbuch 
sed 's/\. / /g' ~/4Bibeln/neu/ii-samuel2 > ~/4Bibeln/neu/ii-samuel1

# Loeschen von ueberfluessigen Punkten im ersten Koenigbuch 
sed 's/\. / /g' ~/4Bibeln/neu/i-koenige2 > ~/4Bibeln/neu/i-koenige1

# Loeschen von ueberfluessigen Punkten im zweiten Koenigbuch 
sed 's/\. / /g' ~/4Bibeln/neu/ii-koenige2 > ~/4Bibeln/neu/ii-koenige1

# Loeschen von ueberfluessigen Punkten im ersten Chronikbuch 
sed 's/\. / /g' ~/4Bibeln/neu/i-chronik2 > ~/4Bibeln/neu/i-chronik1

# Loeschen von ueberfluessigen Punkten im zweiten Chronikbuch 
sed 's/\. / /g' ~/4Bibeln/neu/ii-chronik2 > ~/4Bibeln/neu/ii-chronik1

# Loeschen von ueberfluessigen Punkten im Esrabuch 
sed 's/\. / /g' ~/4Bibeln/neu/esra2 > ~/4Bibeln/neu/esra1

# Loeschen von ueberfluessigen Punkten im Nehemiabuch 
sed 's/\. / /g' ~/4Bibeln/neu/nehemia2 > ~/4Bibeln/neu/nehemia1

# Loeschen von ueberfluessigen Punkten im Esterbuch 
sed 's/\. / /g' ~/4Bibeln/neu/ester2 > ~/4Bibeln/neu/ester1

# Loeschen von ueberfluessigen Punkten im Hiobbuch 
sed 's/\. / /g' ~/4Bibeln/neu/hiob2 > ~/4Bibeln/neu/hiob1

# Loeschen von ueberfluessigen Punkten in den Psalmen 
sed 's/\. / /g' ~/4Bibeln/neu/psalmen2 > ~/4Bibeln/neu/psalmen1

# Loeschen von ueberfluessigen Punkten in den Spruechen 
sed 's/\. / /g' ~/4Bibeln/neu/sprueche2 > ~/4Bibeln/neu/sprueche1

# Loeschen von ueberfluessigen Punkten im Predigerbuch 
sed 's/\. / /g' ~/4Bibeln/neu/prediger2 > ~/4Bibeln/neu/prediger1

# Loeschen von ueberfluessigen Punkten im Hohelied 
sed 's/\. / /g' ~/4Bibeln/neu/hohelied2 > ~/4Bibeln/neu/hohelied1

# Loeschen von ueberfluessigen Punkten im Jesajabuch 
sed 's/\. / /g' ~/4Bibeln/neu/jesaja2 > ~/4Bibeln/neu/jesaja1

# Loeschen von ueberfluessigen Punkten im Jeremiabuch 
sed 's/\. / /g' ~/4Bibeln/neu/jeremia2 > ~/4Bibeln/neu/jeremia1

# Loeschen von ueberfluessigen Punkten in den Klageliedern Jeremias 
sed 's/\. / /g' ~/4Bibeln/neu/klagelieder2 > ~/4Bibeln/neu/klagelieder1

# Loeschen von ueberfluessigen Punkten im Ezechielbuch 
sed 's/\. / /g' ~/4Bibeln/neu/ezechiel2 > ~/4Bibeln/neu/ezechiel1

# Loeschen von ueberfluessigen Punkten im Danielbuch 
sed 's/\. / /g' ~/4Bibeln/neu/daniel2 > ~/4Bibeln/neu/daniel1

# Loeschen von ueberfluessigen Punkten im Hoseabuch 
sed 's/\. / /g' ~/4Bibeln/neu/hosea2 > ~/4Bibeln/neu/hosea1

# Loeschen von ueberfluessigen Punkten im Joelbuch 
sed 's/\. / /g' ~/4Bibeln/neu/joel2 > ~/4Bibeln/neu/joel1

# Loeschen von ueberfluessigen Punkten im Amosbuch 
sed 's/\. / /g' ~/4Bibeln/neu/amos2 > ~/4Bibeln/neu/amos1

# Loeschen von ueberfluessigen Punkten im Obadjabuch 
sed 's/\. / /g' ~/4Bibeln/neu/obadja2 > ~/4Bibeln/neu/obadja1

# Loeschen von ueberfluessigen Punkten im Jonabuch 
sed 's/\. / /g' ~/4Bibeln/neu/jona2 > ~/4Bibeln/neu/jona1

# Loeschen von ueberfluessigen Punkten im Michabuch 
sed 's/\. / /g' ~/4Bibeln/neu/micha2 > ~/4Bibeln/neu/micha1

# Loeschen von ueberfluessigen Punkten im Nahumbuch 
sed 's/\. / /g' ~/4Bibeln/neu/nahum2 > ~/4Bibeln/neu/nahum1

# Loeschen von ueberfluessigen Punkten im Habakukbuch 
sed 's/\. / /g' ~/4Bibeln/neu/habakuk2 > ~/4Bibeln/neu/habakuk1

# Loeschen von ueberfluessigen Punkten im Zefanjabuch 
sed 's/\. / /g' ~/4Bibeln/neu/zefanja2 > ~/4Bibeln/neu/zefanja1

# Loeschen von ueberfluessigen Punkten im Haggaibuch 
sed 's/\. / /g' ~/4Bibeln/neu/haggai2 > ~/4Bibeln/neu/haggai1

# Loeschen von ueberfluessigen Punkten im Sacharjabuch 
sed 's/\. / /g' ~/4Bibeln/neu/sacharja2 > ~/4Bibeln/neu/sacharja1

# Loeschen von ueberfluessigen Punkten im Maleachibuch 
sed 's/\. / /g' ~/4Bibeln/neu/maleachi2 > ~/4Bibeln/neu/maleachi1

# Loeschen von ueberfluessigen Punkten im Matthaeusevangelium 
sed 's/\. / /g' ~/4Bibeln/neu/matthaeus2 > ~/4Bibeln/neu/matthaeus1

# Loeschen von ueberfluessigen Punkten im Markusevangelium 
sed 's/\. / /g' ~/4Bibeln/neu/markus2 > ~/4Bibeln/neu/markus1

# Loeschen von ueberfluessigen Punkten im Lukasevangelium 
sed 's/\. / /g' ~/4Bibeln/neu/lukas2 > ~/4Bibeln/neu/lukas1

# Loeschen von ueberfluessigen Punkten im Johannesevangelium 
sed 's/\. / /g' ~/4Bibeln/neu/johannes2 > ~/4Bibeln/neu/johannes1

# Loeschen von ueberfluessigen Punkten in der Apostelgeschichte 
sed 's/\. / /g' ~/4Bibeln/neu/apostelgeschichte2 > ~/4Bibeln/neu/apostelgeschichte1

# Loeschen von ueberfluessigen Punkten im Roemerbrief 
sed 's/\. / /g' ~/4Bibeln/neu/roemer2 > ~/4Bibeln/neu/roemer1

# Loeschen von ueberfluessigen Punkten im ersten Korintherbrief 
sed 's/\. / /g' ~/4Bibeln/neu/i-korinther2 > ~/4Bibeln/neu/i-korinther1

# Loeschen von ueberfluessigen Punkten im zweiten Korintherbrief 
sed 's/\. / /g' ~/4Bibeln/neu/ii-korinther2 > ~/4Bibeln/neu/ii-korinther1

# Loeschen von ueberfluessigen Punkten im Galaterbrief 
sed 's/\. / /g' ~/4Bibeln/neu/galater2 > ~/4Bibeln/neu/galater1

# Loeschen von ueberfluessigen Punkten im Epheserbrief 
sed 's/\. / /g' ~/4Bibeln/neu/epheser2 > ~/4Bibeln/neu/epheser1

# Loeschen von ueberfluessigen Punkten im Philipperbrief 
sed 's/\. / /g' ~/4Bibeln/neu/philipper2 > ~/4Bibeln/neu/philipper1

# Loeschen von ueberfluessigen Punkten im Kolosserbrief 
sed 's/\. / /g' ~/4Bibeln/neu/kolosser2 > ~/4Bibeln/neu/kolosser1

# Loeschen von ueberfluessigen Punkten im ersten Thessalonicherbrief 
sed 's/\. / /g' ~/4Bibeln/neu/i-thessalonicher2 > ~/4Bibeln/neu/i-thessalonicher1

# Loeschen von ueberfluessigen Punkten im zweiten Thessalonicherbrief 
sed 's/\. / /g' ~/4Bibeln/neu/ii-thessalonicher2 > ~/4Bibeln/neu/ii-thessalonicher1

# Loeschen von ueberfluessigen Punkten im ersten Timotheusbrief 
sed 's/\. / /g' ~/4Bibeln/neu/i-timotheus2 > ~/4Bibeln/neu/i-timotheus1

# Loeschen von ueberfluessigen Punkten im zweiten Timotheusbrief 
sed 's/\. / /g' ~/4Bibeln/neu/ii-timotheus2 > ~/4Bibeln/neu/ii-timotheus1

# Loeschen von ueberfluessigen Punkten im Titusbrief 
sed 's/\. / /g' ~/4Bibeln/neu/titus2 > ~/4Bibeln/neu/titus1

# Loeschen von ueberfluessigen Punkten im Philemonbrief 
sed 's/\. / /g' ~/4Bibeln/neu/philemon2 > ~/4Bibeln/neu/philemon1

# Loeschen von ueberfluessigen Punkten im Hebraeerbrief 
sed 's/\. / /g' ~/4Bibeln/neu/hebraeer2 > ~/4Bibeln/neu/hebraeer1

# Loeschen von ueberfluessigen Punkten im Jakobusbrief 
sed 's/\. / /g' ~/4Bibeln/neu/jakobus2 > ~/4Bibeln/neu/jakobus1

# Loeschen von ueberfluessigen Punkten im ersten Petrusbrief 
sed 's/\. / /g' ~/4Bibeln/neu/i-petrus2 > ~/4Bibeln/neu/i-petrus1

# Loeschen von ueberfluessigen Punkten im zweiten Petrusbrief 
sed 's/\. / /g' ~/4Bibeln/neu/ii-petrus2 > ~/4Bibeln/neu/ii-petrus1

# Loeschen von ueberfluessigen Punkten im ersten Johannesbrief 
sed 's/\. / /g' ~/4Bibeln/neu/i-johannes2 > ~/4Bibeln/neu/i-johannes1

# Loeschen von ueberfluessigen Punkten im zweiten Johannesbrief 
sed 's/\. / /g' ~/4Bibeln/neu/ii-johannes2 > ~/4Bibeln/neu/ii-johannes1

# Loeschen von ueberfluessigen Punkten im dritten Johannesbrief 
sed 's/\. / /g' ~/4Bibeln/neu/iii-johannes2 > ~/4Bibeln/neu/iii-johannes1

# Loeschen von ueberfluessigen Punkten im Judasbrief 
sed 's/\. / /g' ~/4Bibeln/neu/judas2 > ~/4Bibeln/neu/judas1

# Loeschen von ueberfluessigen Punkten in der Offenbarung des Johannes 
sed 's/\. / /g' ~/4Bibeln/neu/offenbarung2 > ~/4Bibeln/neu/offenbarung1

# Loeschen von ueberfluessigen Punkten im Tobiasbuch 
sed 's/\. / /g' ~/4Bibeln/neu/tobias2 > ~/4Bibeln/neu/tobias1

# Loeschen von ueberfluessigen Punkten im Juditbuch 
sed 's/\. / /g' ~/4Bibeln/neu/judit2 > ~/4Bibeln/neu/judit1

# Loeschen von ueberfluessigen Punkten im griechischen Esterbuch 
sed 's/\. / /g' ~/4Bibeln/neu/griechisch-ester2 > ~/4Bibeln/neu/griechisch-ester1

# Loeschen von ueberfluessigen Punkten im Weisheitsbuch 
sed 's/\. / /g' ~/4Bibeln/neu/weisheit2 > ~/4Bibeln/neu/weisheit1

# Loeschen von ueberfluessigen Punkten im Buch Jesus Sirach 
sed 's/\. / /g' ~/4Bibeln/neu/jesus-sirach2 > ~/4Bibeln/neu/jesus-sirach1

# Loeschen von ueberfluessigen Punkten im Baruchbuch 
sed 's/\. / /g' ~/4Bibeln/neu/baruch2 > ~/4Bibeln/neu/baruch1

# Loeschen von ueberfluessigen Punkten im Brief des Jeremia 
sed 's/\. / /g' ~/4Bibeln/neu/brief-jeremias2 > ~/4Bibeln/neu/brief-jeremias1

# Loeschen von ueberfluessigen Punkten im Gebet Asarias 
sed 's/\. / /g' ~/4Bibeln/neu/gebet-asarjas2 > ~/4Bibeln/neu/gebet-asarjas1

# Loeschen von ueberfluessigen Punkten im Susannabuch 
sed 's/\. / /g' ~/4Bibeln/neu/susanna2 > ~/4Bibeln/neu/susanna1

# Loeschen von ueberfluessigen Punkten im Drachenbuch 
sed 's/\. / /g' ~/4Bibeln/neu/bel-und-der-drache2 > ~/4Bibeln/neu/bel-und-der-drache1

# Loeschen von ueberfluessigen Punkten im ersten Makkabaeerbuch 
sed 's/\. / /g' ~/4Bibeln/neu/i-makkabaeer2 > ~/4Bibeln/neu/i-makkabaeer1

# Loeschen von ueberfluessigen Punkten im zweiten Makkabaeerbuch 
sed 's/\. / /g' ~/4Bibeln/neu/ii-makkabaeer2 > ~/4Bibeln/neu/ii-makkabaeer1

# Loeschen von ueberfluessigen Punkten im dritten Makkabaeerbuch 
sed 's/\. / /g' ~/4Bibeln/neu/iii-makkabaeer2 > ~/4Bibeln/neu/iii-makkabaeer1

# Loeschen von ueberfluessigen Punkten im vierten Makkabaeerbuch 
sed 's/\. / /g' ~/4Bibeln/neu/iv-makkabaeer2 > ~/4Bibeln/neu/iv-makkabaeer1

# Loeschen von ueberfluessigen Punkten im dritten Esrabuch 
sed 's/\. / /g' ~/4Bibeln/neu/iii-esra2 > ~/4Bibeln/neu/iii-esra1

# Loeschen von ueberfluessigen Punkten im vierten Esrabuch 
sed 's/\. / /g' ~/4Bibeln/neu/iv-esra2 > ~/4Bibeln/neu/iv-esra1

# Loeschen von ueberfluessigen Punkten im Gebet des Manasse 
sed 's/\. / /g' ~/4Bibeln/neu/gebet-manasses2 > ~/4Bibeln/neu/gebet-manasses1

# Loeschen von ueberfluessigen Punkten im 151. Psalm 
sed 's/\. / /g' ~/4Bibeln/neu/psalm-1512 > ~/4Bibeln/neu/psalm-1511

# Loeschen von ueberfluessigen Punkten im Psalm Salomos 
sed 's/\. / /g' ~/4Bibeln/neu/psalm-salomos2 > ~/4Bibeln/neu/psalm-salomos1

# Loeschen von ueberfluessigen Punkten in den Oden 
sed 's/\. / /g' ~/4Bibeln/neu/oden2 > ~/4Bibeln/neu/oden1

# Loeschen von ueberfluessigen Bindestrichen
# Loeschen von ueberfluessigen Bindestrichen im ersten Buch Mose 
sed 's/- / /g' ~/4Bibeln/neu/genesis1 > ~/4Bibeln/neu/genesis

# Loeschen von ueberfluessigen Bindestrichen im zweiten Buch Mose 
sed 's/- / /g' ~/4Bibeln/neu/exodus1 > ~/4Bibeln/neu/exodus

# Loeschen von ueberfluessigen Bindestrichen im dritten Buch Mose 
sed 's/- / /g' ~/4Bibeln/neu/levitikus1 > ~/4Bibeln/neu/levitikus

# Loeschen von ueberfluessigen Bindestrichen im vierten Buch Mose 
sed 's/- / /g' ~/4Bibeln/neu/numeri1 > ~/4Bibeln/neu/numeri

# Loeschen von ueberfluessigen Bindestrichen im fuenften Buch Mose 
sed 's/- / /g' ~/4Bibeln/neu/deuteronomium1 > ~/4Bibeln/neu/deuteronomium

# Loeschen von ueberfluessigen Bindestrichen im Josuabuch 
sed 's/- / /g' ~/4Bibeln/neu/josua1 > ~/4Bibeln/neu/josua

# Loeschen von ueberfluessigen Bindestrichen im Richterbuch 
sed 's/- / /g' ~/4Bibeln/neu/richter1 > ~/4Bibeln/neu/richter

# Loeschen von ueberfluessigen Bindestrichen im Buch Rut 
sed 's/- / /g' ~/4Bibeln/neu/rut1 > ~/4Bibeln/neu/rut

# Loeschen von ueberfluessigen Bindestrichen im ersten Samuelbuch 
sed 's/- / /g' ~/4Bibeln/neu/i-samuel1 > ~/4Bibeln/neu/i-samuel

# Loeschen von ueberfluessigen Bindestrichen im zweiten Samuelbuch 
sed 's/- / /g' ~/4Bibeln/neu/ii-samuel1 > ~/4Bibeln/neu/ii-samuel

# Loeschen von ueberfluessigen Bindestrichen im ersten Koenigbuch 
sed 's/- / /g' ~/4Bibeln/neu/i-koenige1 > ~/4Bibeln/neu/i-koenige

# Loeschen von ueberfluessigen Bindestrichen im zweiten Koenigbuch 
sed 's/- / /g' ~/4Bibeln/neu/ii-koenige1 > ~/4Bibeln/neu/ii-koenige

# Loeschen von ueberfluessigen Bindestrichen im ersten Chronikbuch 
sed 's/- / /g' ~/4Bibeln/neu/i-chronik1 > ~/4Bibeln/neu/i-chronik

# Loeschen von ueberfluessigen Bindestrichen im zweiten Chronikbuch 
sed 's/- / /g' ~/4Bibeln/neu/ii-chronik1 > ~/4Bibeln/neu/ii-chronik

# Loeschen von ueberfluessigen Bindestrichen im Esrabuch 
sed 's/- / /g' ~/4Bibeln/neu/esra1 > ~/4Bibeln/neu/esra

# Loeschen von ueberfluessigen Bindestrichen im Nehemiabuch 
sed 's/- / /g' ~/4Bibeln/neu/nehemia1 > ~/4Bibeln/neu/nehemia

# Loeschen von ueberfluessigen Bindestrichen im Esterbuch 
sed 's/- / /g' ~/4Bibeln/neu/ester1 > ~/4Bibeln/neu/ester

# Loeschen von ueberfluessigen Bindestrichen im Hiobbuch 
sed 's/- / /g' ~/4Bibeln/neu/hiob1 > ~/4Bibeln/neu/hiob

# Loeschen von ueberfluessigen Bindestrichen in den Psalmen 
sed 's/- / /g' ~/4Bibeln/neu/psalmen1 > ~/4Bibeln/neu/psalmen

# Loeschen von ueberfluessigen Bindestrichen in den Spruechen 
sed 's/- / /g' ~/4Bibeln/neu/sprueche1 > ~/4Bibeln/neu/sprueche

# Loeschen von ueberfluessigen Bindestrichen im Predigerbuch 
sed 's/- / /g' ~/4Bibeln/neu/prediger1 > ~/4Bibeln/neu/prediger

# Loeschen von ueberfluessigen Bindestrichen im Hohelied 
sed 's/- / /g' ~/4Bibeln/neu/hohelied1 > ~/4Bibeln/neu/hohelied

# Loeschen von ueberfluessigen Bindestrichen im Jesajabuch 
sed 's/- / /g' ~/4Bibeln/neu/jesaja1 > ~/4Bibeln/neu/jesaja

# Loeschen von ueberfluessigen Bindestrichen im Jeremiabuch 
sed 's/- / /g' ~/4Bibeln/neu/jeremia1 > ~/4Bibeln/neu/jeremia

# Loeschen von ueberfluessigen Bindestrichen in den Klageliedern Jeremias 
sed 's/- / /g' ~/4Bibeln/neu/klagelieder1 > ~/4Bibeln/neu/klagelieder

# Loeschen von ueberfluessigen Bindestrichen im Ezechielbuch 
sed 's/- / /g' ~/4Bibeln/neu/ezechiel1 > ~/4Bibeln/neu/ezechiel

# Loeschen von ueberfluessigen Bindestrichen im Danielbuch 
sed 's/- / /g' ~/4Bibeln/neu/daniel1 > ~/4Bibeln/neu/daniel

# Loeschen von ueberfluessigen Bindestrichen im Hoseabuch 
sed 's/- / /g' ~/4Bibeln/neu/hosea1 > ~/4Bibeln/neu/hosea

# Loeschen von ueberfluessigen Bindestrichen im Joelbuch 
sed 's/- / /g' ~/4Bibeln/neu/joel1 > ~/4Bibeln/neu/joel

# Loeschen von ueberfluessigen Bindestrichen im Amosbuch 
sed 's/- / /g' ~/4Bibeln/neu/amos1 > ~/4Bibeln/neu/amos

# Loeschen von ueberfluessigen Bindestrichen im Obadjabuch 
sed 's/- / /g' ~/4Bibeln/neu/obadja1 > ~/4Bibeln/neu/obadja

# Loeschen von ueberfluessigen Bindestrichen im Jonabuch 
sed 's/- / /g' ~/4Bibeln/neu/jona1 > ~/4Bibeln/neu/jona

# Loeschen von ueberfluessigen Bindestrichen im Michabuch 
sed 's/- / /g' ~/4Bibeln/neu/micha1 > ~/4Bibeln/neu/micha

# Loeschen von ueberfluessigen Bindestrichen im Nahumbuch 
sed 's/- / /g' ~/4Bibeln/neu/nahum1 > ~/4Bibeln/neu/nahum

# Loeschen von ueberfluessigen Bindestrichen im Habakukbuch 
sed 's/- / /g' ~/4Bibeln/neu/habakuk1 > ~/4Bibeln/neu/habakuk

# Loeschen von ueberfluessigen Bindestrichen im Zefanjabuch 
sed 's/- / /g' ~/4Bibeln/neu/zefanja1 > ~/4Bibeln/neu/zefanja

# Loeschen von ueberfluessigen Bindestrichen im Haggaibuch 
sed 's/- / /g' ~/4Bibeln/neu/haggai1 > ~/4Bibeln/neu/haggai

# Loeschen von ueberfluessigen Bindestrichen im Sacharjabuch 
sed 's/- / /g' ~/4Bibeln/neu/sacharja1 > ~/4Bibeln/neu/sacharja

# Loeschen von ueberfluessigen Bindestrichen im Maleachibuch 
sed 's/- / /g' ~/4Bibeln/neu/maleachi1 > ~/4Bibeln/neu/maleachi

# Loeschen von ueberfluessigen Bindestrichen im Matthaeusevangelium 
sed 's/- / /g' ~/4Bibeln/neu/matthaeus1 > ~/4Bibeln/neu/matthaeus

# Loeschen von ueberfluessigen Bindestrichen im Markusevangelium 
sed 's/- / /g' ~/4Bibeln/neu/markus1 > ~/4Bibeln/neu/markus

# Loeschen von ueberfluessigen Bindestrichen im Lukasevangelium 
sed 's/- / /g' ~/4Bibeln/neu/lukas1 > ~/4Bibeln/neu/lukas

# Loeschen von ueberfluessigen Bindestrichen im Johannesevangelium 
sed 's/- / /g' ~/4Bibeln/neu/johannes1 > ~/4Bibeln/neu/johannes

# Loeschen von ueberfluessigen Bindestrichen in der Apostelgeschichte 
sed 's/- / /g' ~/4Bibeln/neu/apostelgeschichte1 > ~/4Bibeln/neu/apostelgeschichte

# Loeschen von ueberfluessigen Bindestrichen im Roemerbrief 
sed 's/- / /g' ~/4Bibeln/neu/roemer1 > ~/4Bibeln/neu/roemer

# Loeschen von ueberfluessigen Bindestrichen im ersten Korintherbrief 
sed 's/- / /g' ~/4Bibeln/neu/i-korinther1 > ~/4Bibeln/neu/i-korinther

# Loeschen von ueberfluessigen Bindestrichen im zweiten Korintherbrief 
sed 's/- / /g' ~/4Bibeln/neu/ii-korinther1 > ~/4Bibeln/neu/ii-korinther

# Loeschen von ueberfluessigen Bindestrichen im Galaterbrief 
sed 's/- / /g' ~/4Bibeln/neu/galater1 > ~/4Bibeln/neu/galater

# Loeschen von ueberfluessigen Bindestrichen im Epheserbrief 
sed 's/- / /g' ~/4Bibeln/neu/epheser1 > ~/4Bibeln/neu/epheser

# Loeschen von ueberfluessigen Bindestrichen im Philipperbrief 
sed 's/- / /g' ~/4Bibeln/neu/philipper1 > ~/4Bibeln/neu/philipper

# Loeschen von ueberfluessigen Bindestrichen im Kolosserbrief 
sed 's/- / /g' ~/4Bibeln/neu/kolosser1 > ~/4Bibeln/neu/kolosser

# Loeschen von ueberfluessigen Bindestrichen im ersten Thessalonicherbrief 
sed 's/- / /g' ~/4Bibeln/neu/i-thessalonicher1 > ~/4Bibeln/neu/i-thessalonicher

# Loeschen von ueberfluessigen Bindestrichen im zweiten Thessalonicherbrief 
sed 's/- / /g' ~/4Bibeln/neu/ii-thessalonicher1 > ~/4Bibeln/neu/ii-thessalonicher

# Loeschen von ueberfluessigen Bindestrichen im ersten Timotheusbrief 
sed 's/- / /g' ~/4Bibeln/neu/i-timotheus1 > ~/4Bibeln/neu/i-timotheus

# Loeschen von ueberfluessigen Bindestrichen im zweiten Timotheusbrief 
sed 's/- / /g' ~/4Bibeln/neu/ii-timotheus1 > ~/4Bibeln/neu/ii-timotheus

# Loeschen von ueberfluessigen Bindestrichen im Titusbrief 
sed 's/- / /g' ~/4Bibeln/neu/titus1 > ~/4Bibeln/neu/titus

# Loeschen von ueberfluessigen Bindestrichen im Philemonbrief 
sed 's/- / /g' ~/4Bibeln/neu/philemon1 > ~/4Bibeln/neu/philemon

# Loeschen von ueberfluessigen Bindestrichen im Hebraeerbrief 
sed 's/- / /g' ~/4Bibeln/neu/hebraeer1 > ~/4Bibeln/neu/hebraeer

# Loeschen von ueberfluessigen Bindestrichen im Jakobusbrief 
sed 's/- / /g' ~/4Bibeln/neu/jakobus1 > ~/4Bibeln/neu/jakobus

# Loeschen von ueberfluessigen Bindestrichen im ersten Petrusbrief 
sed 's/- / /g' ~/4Bibeln/neu/i-petrus1 > ~/4Bibeln/neu/i-petrus

# Loeschen von ueberfluessigen Bindestrichen im zweiten Petrusbrief 
sed 's/- / /g' ~/4Bibeln/neu/ii-petrus1 > ~/4Bibeln/neu/ii-petrus

# Loeschen von ueberfluessigen Bindestrichen im ersten Johannesbrief 
sed 's/- / /g' ~/4Bibeln/neu/i-johannes1 > ~/4Bibeln/neu/i-johannes

# Loeschen von ueberfluessigen Bindestrichen im zweiten Johannesbrief 
sed 's/- / /g' ~/4Bibeln/neu/ii-johannes1 > ~/4Bibeln/neu/ii-johannes

# Loeschen von ueberfluessigen Bindestrichen im dritten Johannesbrief 
sed 's/- / /g' ~/4Bibeln/neu/iii-johannes1 > ~/4Bibeln/neu/iii-johannes

# Loeschen von ueberfluessigen Bindestrichen im Judasbrief 
sed 's/- / /g' ~/4Bibeln/neu/judas1 > ~/4Bibeln/neu/judas

# Loeschen von ueberfluessigen Bindestrichen in der Offenbarung des Johannes 
sed 's/- / /g' ~/4Bibeln/neu/offenbarung1 > ~/4Bibeln/neu/offenbarung

# Loeschen von ueberfluessigen Bindestrichen im Tobiasbuch 
sed 's/- / /g' ~/4Bibeln/neu/tobias1 > ~/4Bibeln/neu/tobias

# Loeschen von ueberfluessigen Bindestrichen im Juditbuch 
sed 's/- / /g' ~/4Bibeln/neu/judit1 > ~/4Bibeln/neu/judit

# Loeschen von ueberfluessigen Bindestrichen im griechischen Esterbuch 
sed 's/- / /g' ~/4Bibeln/neu/griechisch-ester1 > ~/4Bibeln/neu/griechisch-ester

# Loeschen von ueberfluessigen Bindestrichen im Weisheitsbuch 
sed 's/- / /g' ~/4Bibeln/neu/weisheit1 > ~/4Bibeln/neu/weisheit

# Loeschen von ueberfluessigen Bindestrichen im Buch Jesus Sirach 
sed 's/- / /g' ~/4Bibeln/neu/jesus-sirach1 > ~/4Bibeln/neu/jesus-sirach

# Loeschen von ueberfluessigen Bindestrichen im Baruchbuch 
sed 's/- / /g' ~/4Bibeln/neu/baruch1 > ~/4Bibeln/neu/baruch

# Loeschen von ueberfluessigen Bindestrichen im Brief des Jeremia 
sed 's/- / /g' ~/4Bibeln/neu/brief-jeremias1 > ~/4Bibeln/neu/brief-jeremias

# Loeschen von ueberfluessigen Bindestrichen im Gebet Asarias 
sed 's/- / /g' ~/4Bibeln/neu/gebet-asarjas1 > ~/4Bibeln/neu/gebet-asarjas

# Loeschen von ueberfluessigen Bindestrichen im Susannabuch 
sed 's/- / /g' ~/4Bibeln/neu/susanna1 > ~/4Bibeln/neu/susanna

# Loeschen von ueberfluessigen Bindestrichen im Drachenbuch 
sed 's/- / /g' ~/4Bibeln/neu/bel-und-der-drache1 > ~/4Bibeln/neu/bel-und-der-drache

# Loeschen von ueberfluessigen Bindestrichen im ersten Makkabaeerbuch 
sed 's/- / /g' ~/4Bibeln/neu/i-makkabaeer1 > ~/4Bibeln/neu/i-makkabaeer

# Loeschen von ueberfluessigen Bindestrichen im zweiten Makkabaeerbuch 
sed 's/- / /g' ~/4Bibeln/neu/ii-makkabaeer1 > ~/4Bibeln/neu/ii-makkabaeer

# Loeschen von ueberfluessigen Bindestrichen im dritten Makkabaeerbuch 
sed 's/- / /g' ~/4Bibeln/neu/iii-makkabaeer1 > ~/4Bibeln/neu/iii-makkabaeer

# Loeschen von ueberfluessigen Bindestrichen im vierten Makkabaeerbuch 
sed 's/- / /g' ~/4Bibeln/neu/iv-makkabaeer1 > ~/4Bibeln/neu/iv-makkabaeer

# Loeschen von ueberfluessigen Bindestrichen im dritten Esrabuch 
sed 's/- / /g' ~/4Bibeln/neu/iii-esra1 > ~/4Bibeln/neu/iii-esra

# Loeschen von ueberfluessigen Bindestrichen im vierten Esrabuch 
sed 's/- / /g' ~/4Bibeln/neu/iv-esra1 > ~/4Bibeln/neu/iv-esra

# Loeschen von ueberfluessigen Bindestrichen im Gebet des Manasse 
sed 's/- / /g' ~/4Bibeln/neu/gebet-manasses1 > ~/4Bibeln/neu/gebet-manasses

# Loeschen von ueberfluessigen Bindestrichen im 151. Psalm 
sed 's/- / /g' ~/4Bibeln/neu/psalm-1511 > ~/4Bibeln/neu/psalm-151x

# Loeschen von ueberfluessigen Bindestrichen im Psalm Salomos 
sed 's/- / /g' ~/4Bibeln/neu/psalm-salomos1 > ~/4Bibeln/neu/psalm-salomos

# Loeschen von ueberfluessigen Bindestrichen in den Oden 
sed 's/- / /g' ~/4Bibeln/neu/oden1 > ~/4Bibeln/neu/oden

# Loeschen der Hilfsdateien
rm ~/4Bibeln/neu/*1
rm ~/4Bibeln/neu/*2

# Rettung des 151. Psalms
mv ~/4Bibeln/neu/psalm-151x ~/4Bibeln/neu/psalm-151

echo " "
echo "            ********** - Ende der Arbeiten (Skript 1) - **********"
echo " "
echo " Folgende Handarbeit ist jetzt notwendig:"
echo " "
echo " 1. Ersetzen von Kap. in den einzelnen Buechern durch den Buchnamen."
echo " 2. Voranstellen der Kapitelnummern mit :"
echo " 3. Prüfung der ersten Zeile eines Kapitels und doppelter Zeilen"
echo " 4. Ersetzen von . durch - | bzw. durch ;[Buchname][Kapitel],"
echo " "
echo " Danach Ausführen von Skript 2 (4bibeln-quadro2parallel-2.sh)"
echo " "
