#!/bin/bash
# Sichert alle Dateien aus dem Verzeichnis
# /dokumente/4bibeln.sicherung
# als 4bibeln-Datum.tar.bz2
# ins verzeichnis /dokumente
# (c) Peter Handrich - http://www.l4a.org/
# Lizenz: GNU Public License 3 - http://www.gnu.org/copyleft/gpl.html
# Handhabung: Das Skript muss ausserhalb des zu sichernden Verzeichnisses
# stehen.
# Einfach Skript aufrufen und auf Aufforderung das gewuenschte Datum in der
# Form JJJJ-MM-TT angeben.

# Info zur Textangabe
echo " "
echo " **********************************************************************"
echo " * Dieses Skript speichert alles, was im Verzeichnis                  *"
echo " * /dokumente/4bibeln.sicherung                                       *"
echo " * steht, in eine Datei namens 4bibeln-Datum.tar.bz2                  *"
echo " * im Verzeichnis /dokumente/                                         *"
echo " **********************************************************************"
echo " "
echo " Bitte geben Sie das Datum ein, das das Archiv kennzeichnen soll."
echo " Verwenden Sie dabei das Format JJJJ-MM-TT:"
echo " "

# Aufnahme der Tastatureingabe
read datum

echo " "
echo " Bitte haben Sie Geduld. Das dauert jetzt eine Weile ... "
echo " "

# Erstellen des Archives
tar -cjf /dokumente/4bibeln-$datum.tar.bz2 /dokumente/4bibeln.sicherung/

# Informationen am Schluss
echo " "
echo "            ********** - Ende der Arbeiten - **********"
echo " "
