#!/bin/bash
# Macht aus der HTML-Texten in deutscher Sprache HTML-Texte mit &#yxz;-Code
# (c) Peter Handrich - http://www.l4a.org/
# Lizenz: GNU Public License 3 - http://www.gnu.org/copyleft/gpl.html
# Handhabung: Skript und HTML-Datei muessen im gleichen Verzeichnis stehen.
# Einfach Skript aufrufen und auf Aufforderung den Namen der Datei angeben,
# die konvertiert werden soll.

# Info zur Textangabe
echo " "
echo " **********************************************************************"
echo " * Mit Hilfe dieses Skriptes wandeln Sie deutschen HTML-Text mit Son- *"
echo " * derzeichen in &#xyz;-Code um.                                      *"
echo " **********************************************************************"
echo " "
echo " Bitte geben Sie den Namen der Datei an, die Sie konvertieren moechten:"
echo " "

# Aufnahme der Tastatureingabe
read datei

echo " "
echo " Bitte haben Sie einen Moment Geduld ... "
echo " "

# Anlegen eines Arbeitsverzeichnisses
mkdir ~/HTML

# Ersetzen von deutschen Sonderzeichen
sed 's/ä/\&#228\;/g' $datei > ~/HTML/datei1
sed 's/ö/\&#246\;/g' ~/HTML/datei1 > ~/HTML/datei2
sed 's/ü/\&#252\;/g' ~/HTML/datei2 > ~/HTML/datei1
sed 's/Ä/\&#196\;/g' ~/HTML/datei1 > ~/HTML/datei2
sed 's/Ö/\&#214\;/g' ~/HTML/datei2 > ~/HTML/datei1
sed 's/Ü/\&#220\;/g' ~/HTML/datei1 > ~/HTML/datei2
sed 's/ß/\&#223\;/g' ~/HTML/datei2 > ~/HTML/$datei

# Loeschn der Hilfsdateien
rm ~/HTML/datei*

# Informationen am Schluss
echo " "
echo "Sie finden die Dateien Ihrer neuen HTML-Seite in Ihrem"
echo "Heimatverzeichnis und dort im Unterverzeichnis HTML."
echo " "
echo "            ********** - Ende der Arbeiten - **********"
echo " "
