#!/bin/bash
# Macht aus der HTML-Texten mit 6#xyz;-Code HTML-Texte in deutscher Sprache
# (c) Peter Handrich - http://www.l4a.org/
# Lizenz: GNU Public License 3 - http://www.gnu.org/copyleft/gpl.html
# Handhabung: Skript und HTML-Datei muessen im gleichen Verzeichnis stehen.
# Einfach Skript aufrufen und auf Aufforderung den Namen der Datei angeben,
# die konvertiert werden soll.

# Info zur Textangabe
echo " "
echo " **********************************************************************"
echo " * Mit Hilfe dieses Skriptes wandeln Sie deutschen HTML-Text in       *"
echo " * &#xyz;-Code in HTML-Text mit deutschen Sonderzeichen um.           *"
echo " **********************************************************************"
echo " "
echo " Bitte geben Sie den Namen der Datei an, die Sie konvertieren moechten:"
echo " "

# Aufnahme der Tastatureingabe
read datei

echo " "
echo " Bitte haben Sie einen Moment Geduld ... "
echo " "

# Anlegen eines Arbeitsverzeichnisses
mkdir ~/HTML

# Ersetzen von deutschen Sonderzeichen
sed 's/\&#228\;/ä/g' $datei > ~/HTML/datei1
sed 's/\&#246\;/ö/g' ~/HTML/datei1 > ~/HTML/datei2
sed 's/\&#252\;/ü/g' ~/HTML/datei2 > ~/HTML/datei1
sed 's/\&#196\;/Ä/g' ~/HTML/datei1 > ~/HTML/datei2
sed 's/\&#214\;/Ö/g' ~/HTML/datei2 > ~/HTML/datei1
sed 's/\&#220\;/Ü/g' ~/HTML/datei1 > ~/HTML/datei2
sed 's/\&#223\;/ß/g' ~/HTML/datei2 > ~/HTML/$datei

# Loeschn der Hilfsdateien
rm ~/HTML/datei*

# Informationen am Schluss
echo " "
echo "Sie finden die Dateien Ihrer neuen HTML-Seite in Ihrem"
echo "Heimatverzeichnis und dort im Unterverzeichnis HTML."
echo " "
echo "            ********** - Ende der Arbeiten - **********"
echo " "
